<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_advnotifications', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   block_advnotifications
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_notification_global_notice'] = 'Esta notificação será mostrada em todo o site (notificação global)!';
$string['advnotifications'] = 'Notificações avançadas';
$string['advnotifications_add_done'] = 'Feito!';
$string['advnotifications_add_heading'] = 'Nova notificação';
$string['advnotifications:addinstance'] = 'Adicionar um novo bloco de Notificações avançadas';
$string['advnotifications_add_option_announcement'] = 'Anúncio';
$string['advnotifications_add_option_danger'] = 'Perigo';
$string['advnotifications_add_option_info'] = 'Informação';
$string['advnotifications_add_option_success'] = 'Sucesso';
$string['advnotifications_add_option_warning'] = 'Aviso';
$string['advnotifications_add_saving'] = 'A guardar...';
$string['advnotifications_aicon'] = 'Mostrar ícone?';
$string['advnotifications_cancel'] = 'Cancelar';
$string['advnotifications_cell_no'] = 'Não';
$string['advnotifications_cell_yes'] = 'Sim';
$string['advnotifications_class'] = 'Classe de bloco:';
$string['advnotifications_cron_auto_delete'] = 'Adicionar etiqueta de apagada às notificações que ultrapassaram a data de fim ...';
$string['advnotifications_cron_auto_delete_udata'] = 'Apagar os registos dos utilizadores relacionados com notificações que já não existem...';
$string['advnotifications_cron_auto_perma_delete'] = 'Apagar definitivamente as notificações que tiveram a etiqueta de \'Apagada\' há mais de 30 dias.';
$string['advnotifications_cron_heading'] = 'A limpar notificações avançadas';
$string['advnotifications_date_from'] = 'Desde:';
$string['advnotifications_date_info'] = 'Mesma data = para sempre';
$string['advnotifications_date_to'] = 'até:';
$string['advnotifications_delete_label'] = 'Apagar';
$string['advnotifications_dismissible'] = 'Desprezável?';
$string['advnotifications_edit_label'] = 'Editar';
$string['advnotifications_enabled'] = 'Ativa/desativa?';
$string['advnotifications_err_forbidden'] = 'Não permitido, autentique-se novamente...';
$string['advnotifications_err_nojsedit'] = 'Edição apenas suportada com o JavaScript ativo. Recrie a notificação desejada ou ative o JavaScript e tente novamente.';
$string['advnotifications_err_req'] = 'Os seguintes campos são obrigatórios: {$a}';
$string['advnotifications_field_actions'] = 'Ações';
$string['advnotifications_field_aicon'] = 'Ícone';
$string['advnotifications_field_date_from'] = 'Desde';
$string['advnotifications_field_date_to'] = 'até';
$string['advnotifications_field_dismissible'] = 'Desprezável';
$string['advnotifications_field_enabled'] = 'Ativa';
$string['advnotifications_field_global'] = 'Global';
$string['advnotifications_field_id'] = 'ID';
$string['advnotifications_field_times'] = 'Visualizações';
$string['advnotifications_field_title'] = 'Título';
$string['advnotifications_field_type'] = 'Tipo';
$string['advnotifications_global'] = 'Notificação global?';
$string['advnotifications_join'] = '&';
$string['advnotifications:managenotifications'] = 'Gerir notificações e respetivas configurações';
$string['advnotifications_message'] = 'Mensagem';
$string['advnotifications:myaddinstance'] = 'Adicionar um novo bloco Notificações avançadas na minha página principal';
$string['advnotifications_nav_heading'] = 'Notificações';
$string['advnotifications_nav_manage'] = 'Gerir';
$string['advnotifications_nav_restore'] = 'Restaurar';
$string['advnotifications_nav_settings'] = 'Configurações';
$string['advnotifications_preview'] = 'Pré-visualização';
$string['advnotifications_req'] = 'Campo obrigatório';
$string['advnotifications_restore_label'] = 'Restaurar';
$string['advnotifications_restore_table_heading'] = 'Restauro de Notificações avançadas';
$string['advnotifications_restore_table_title'] = 'Restauro de Notificações';
$string['advnotifications_restore_table_title_short'] = 'Restaurar notificações';
$string['advnotifications_restore_table_warning'] = '<strong>Aviso!</strong> A eliminação de notificações desta tabela irá apagar definitivamente da base de dados. Recomenda-se a utilização da funcionalidade \'Apagar automaticamente\' do módulo...';
$string['advnotifications_save'] = 'Guardar';
$string['advnotifications_table_empty'] = 'Sem notificações para mostrar!';
$string['advnotifications_table_heading'] = 'Notificações avançadas';
$string['advnotifications_table_title'] = 'Gerir notificações';
$string['advnotifications_table_title_short'] = 'Gerir';
$string['advnotifications_task_name'] = 'Notificações avançadas';
$string['advnotifications_times'] = '# de vezes';
$string['advnotifications_times_label'] = 'Número de vezes para mostrar a notificação ao utilizador (0 = para sempre)';
$string['advnotifications_title'] = 'Título';
$string['advnotifications_type'] = 'Tipo';
$string['advnotifications_update'] = 'Atualizar';
$string['pluginname'] = 'Notificações avançadas';
$string['setting/auto_delete'] = 'Apagar automaticamente:';
$string['setting/auto_delete_desc'] = 'Alternar entre se uma notificação que ultrapassa a data de fim é, ou não, automaticamente apagada de forma permanente - pode ser restaurada novamente. <br>(Ajuda na gestão / manutenção da base de dados)';
$string['setting/auto_delete_user_data'] = 'Apagar automaticamente e de forma definitiva os dados de utilizador:';
$string['setting/auto_delete_user_data_desc'] = 'Alternar entre se os dados do utilizador (como viu / desistiu de notificações que já não existem, etc.) relacionados com notificações avançadas são, ou não, apagados automaticamente.<br>(Ajuda na gestão / manutenção da base de dados)';
$string['setting/auto_perma_delete'] = 'Apagar automaticamente de forma definitiva:';
$string['setting/auto_perma_delete_desc'] = 'Alternar entre se as notificações que foram apagadas há mais de 30 dias são, ou não, apagadas automaticamente de forma permanente da base de dados.<br>(Ajuda na gestão / manutenção da base de dados)';
$string['setting/enable'] = 'Ativa:';
$string['setting/enable_desc'] = 'Alternar entre se todas as notificações estão ativas ou desativas';
$string['setting/html'] = 'Permitir HTML:';
$string['setting/html_desc'] = 'Permitir ou não a utilização de HTML básico nos títulos/mensagens das notificações';
$string['setting/multilang'] = 'Suporte Multilingue/Filtro:';
$string['setting/multilang_desc'] = 'Alterna se o filtro de multilingue (e outros) é suportado nos títulos/mensagens das notificações.<br>Nota - Para utilizadores mais avançados e o HTML precisa ser ativado (acima).';
$string['setting/navigation'] = 'Navegação:';
$string['setting/navigation_desc'] = '<div id="advnotifications_manage">{$a->manage}&nbsp;&nbsp;&nbsp;{$a->restore}</div>';
$string['setting/settings'] = 'Configurações:';
