<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   block_analytics_graphs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acederam';
$string['access_graph'] = 'Gráfico de acessos';
$string['access_to_contents'] = 'Acessos a conteúdos';
$string['activities'] = 'Atividades';
$string['add_all'] = 'Adicionar tudo';
$string['add_task'] = 'Adicionar avaliação ao gráfico';
$string['all_groups'] = 'Todos os grupos';
$string['analytics_graphs'] = 'Análise Gráfica';
$string['analytics_graphs:addinstance'] = 'Adicionar um novo bloco de Análise Gráfica';
$string['analytics_graphs:bemonitored'] = 'O utilizador é monitorizado na disciplina';
$string['analytics_graphs:myaddinstance'] = 'Adicionar novo bloco de Análise Gráfica à Minha página principal';
$string['analytics_graphs:viewpages'] = 'Ver gráficos';
$string['begin_date'] = 'Data de início';
$string['btn_deselect_all'] = 'Desmarcar tudo';
$string['btn_select_all'] = 'Marcar tudo';
$string['btn_submit'] = 'Construir gráfico';
$string['contents'] = 'Conteúdos';
$string['course'] = 'Disciplina';
$string['date_sent'] = 'Data enviada';
$string['days_by_week'] = 'Número de dias por semana com acesso';
$string['days_with_access'] = 'Total dias com acesso';
$string['displayhidden'] = 'Mostrar itens ocultos';
$string['event_send_email'] = 'LA - Enviar e-mail';
$string['event_view_graph'] = 'LA - Ver gráfico';
$string['grades'] = 'Notas';
$string['grades_chart'] = 'Gráfico das notas';
$string['grades_chart_no_data'] = 'Use os botões abaixo para alternar as tarefas mostradas no gráfico';
$string['grades_distribution'] = 'Distribuição das avaliações';
$string['grades_mail_dialog_title'] = 'Alunos com notas menores ou iguais a';
$string['graphs'] = 'Tipos de gráficos';
$string['hits'] = 'Acessos à disciplina';
$string['hitschart_totalresourcechart'] = 'Gráfico total de acesso a recurso';
$string['hitschart_totalweekaccesseschart'] = 'Gráfico total de acesso semanal';
$string['hits_distribution'] = 'Distribuição dos acessos';
$string['info_coursetype'] = 'Disciplina';
$string['in_time_ratio'] = 'Rácio de \'a tempo\'';
$string['in_time_submission'] = 'Submissão a tempo';
$string['largest_grade'] = 'Nota mais alta';
$string['late'] = 'Atrasado';
$string['late_submission'] = 'Submissões atrasadas';
$string['lbl_ccteachers'] = 'Enviar cópia para outros professores nesta disciplina';
$string['legacy'] = 'Antigo (anterior a 2.7)';
$string['lowest_grade'] = 'Nota mais baixa';
$string['mailcopyalert'] = 'Cópia da mensagem da Análise Gráfica! ----';
$string['message_text'] = 'Mensagem';
$string['new_message'] = 'Nova mensagem';
$string['no_access'] = 'Não acederam';
$string['no_deadline'] = 'Sem data de fim';
$string['no_graph'] = 'Não existem dados para gerar gráfico';
$string['no_messages'] = 'Este aluno não tem mensagens';
$string['no_students'] = 'Não existem alunos inscritos na disciplina';
$string['no_student_task'] = 'Esta avaliação não tem alunos no grupo selecionado';
$string['no_submission'] = 'Não submetido';
$string['no_submission_on_time'] = 'Pode submeter';
$string['not_sent_message'] = 'Erro no envio da mensagem!';
$string['no_types_requested'] = 'Nenhum módulo foi selecionado para construir o gráfico.';
$string['number_of_students'] = 'Número de alunos';
$string['number_of_weeks'] = 'Número de semanas';
$string['old_log'] = 'Relatórios antigos';
$string['old_messages'] = 'Mensagem enviada';
$string['on_time'] = 'Dentro do tempo';
$string['options'] = 'Opções';
$string['pluginname'] = 'Análise Gráfica';
$string['privacy:metadata'] = 'O bloco Análise Gráfica apenas mostra os dados de calendário existentes.';
$string['ratio'] = 'Rácio';
$string['red_tooltip'] = 'Não acedeu a qualquer módulo na semana passada';
$string['remove_all'] = 'Remover tudo';
$string['remove_task'] = 'Remover avaliação do gráfico';
$string['resources'] = 'Recursos';
$string['resources_by_week'] = 'Número de recursos acedidos por semana';
$string['resources_with_access'] = 'Total recursos acedidos';
$string['select_items_to_display'] = 'Selecione itens para mostrar no gráfico';
$string['send_email'] = 'Enviar e-mail';
$string['sender'] = 'Remetente';
$string['sent_message'] = 'Mensagem enviada para a fila de espera do Moodle.';
$string['startfrom'] = 'Desde';
$string['student_information'] = 'Informação';
$string['students'] = 'Alunos';
$string['subfailed'] = 'Submissão falhada';
$string['subject'] = 'Assunto';
$string['submission_ratio'] = 'Rácio das submissões';
$string['submissions'] = 'Submissões';
$string['submissions_assign'] = 'Submissões de Trabalhos';
$string['submissions_forumchart'] = 'Acessos a Fórum';
$string['submissions_hotpot'] = 'Submissões Hotpot';
$string['submissions_quiz'] = 'Submissões de Testes';
$string['submissions_quizchart'] = 'Submissões de Teste';
$string['submissions_turnitin'] = 'Submissões Turnitin';
$string['subpassed'] = 'Submissão atrasada';
$string['task_list'] = 'Lista das avaliações';
$string['task_name'] = 'Avaliações';
$string['timeaccesschart_activities_title'] = 'Número de atividades dos alunos';
$string['timeaccesschart_button_apply'] = 'Aplicar';
$string['timeaccesschart_daysforstatistics'] = 'Gráfico com base em (dias):';
$string['timeaccesschart_maxdays'] = 'Máximo de dias disponíveis para estatísticas:';
$string['timeaccesschart_tip'] = 'Alunos ativos';
$string['timeaccesschart_title'] = 'Número de alunos ativos';
$string['title_access'] = 'Distribuição dos acessos a conteúdos (recursos, URL\'s e páginas)';
$string['title_students'] = 'Alunos';
$string['tooltip_grade_achievement'] = 'com notas iguais ou inferiores a';
$string['topic'] = 'Tópico';
$string['total_accessed_resources'] = 'Total de recursos acedidos';
$string['total_grades'] = 'Número de notas';
$string['total_not_accessed_resources'] = 'Total de recursos não acedidos';
$string['typename_activequiz'] = 'Teste Ativo';
$string['typename_assign'] = 'Trabalho';
$string['typename_attendance'] = 'Registo de Presenças';
$string['typename_bigbluebuttonbn'] = 'BigBlueButtonBN';
$string['typename_book'] = 'Livro';
$string['typename_certificate'] = 'Certificado';
$string['typename_chat'] = 'Chat';
$string['typename_checklist'] = 'Checklist';
$string['typename_choice'] = 'Sondagem';
$string['typename_choicegroup'] = 'Escolher Grupo';
$string['typename_customcert'] = 'Certificado Personalizado';
$string['typename_data'] = 'Base de dados';
$string['typename_folder'] = 'Pasta';
$string['typename_forum'] = 'Fórum';
$string['typename_game'] = 'Jogo';
$string['typename_glossary'] = 'Glossário';
$string['typename_groupselect'] = 'Auto-seleção de Grupo';
$string['typename_hotpot'] = 'HotPot';
$string['typename_hvp'] = 'Conteúdo interativo';
$string['typename_icontent'] = 'Página de conteúdos';
$string['typename_imscp'] = 'Pacotes IMS';
$string['typename_label'] = 'Separador';
$string['typename_lesson'] = 'Lição';
$string['typename_lightboxgallery'] = 'Galeria Lightbox';
$string['typename_lti'] = 'Ferramenta externa';
$string['typename_page'] = 'Página';
$string['typename_poster'] = 'Poster';
$string['typename_questionnaire'] = 'Questionário';
$string['typename_quiz'] = 'Teste';
$string['typename_resource'] = 'Ficheiro';
$string['typename_scheduler'] = 'Scheduler';
$string['typename_scorm'] = 'Pacote SCORM';
$string['typename_subcourse'] = 'Subdisciplina';
$string['typename_survey'] = 'Inquérito';
$string['typename_turnitintooltwo'] = 'Trabalho Turnitin';
$string['under_development'] = 'Aguarde por uma próxima versão!';
$string['week_number'] = 'Número da semana';
$string['yellow_tooltip'] = 'Até agora, nenhum módulo foi acedido';
