<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Atividades';
$string['add'] = 'Adicionar';
$string['addcommunitycourse'] = 'Adicionar disciplina';
$string['addcourse'] = 'Procurar';
$string['addedtoblock'] = 'A hiperligação para esta disciplina foi adicionada ao seu bloco Procurar comunidades';
$string['additionalcoursedesc'] = '{$a->lang} Criador: {$a->creatorname} - Editor: {$a->publishername} - Assunto: {$a->subject}
- Público: {$a->audience} - Nível de ensino: {$a->educationallevel} - Licença: {$a->license}';
$string['addtocommunityblock'] = 'Guardar a hiperligação para esta disciplina';
$string['audience'] = 'Direcionado para';
$string['audience_help'] = 'Que tipo de disciplina procura? Á semelhança das disciplinas tradicionais destinadas a alunos, pode também pesquisar por disciplinas para professores e administradores Moodle.';
$string['blocks'] = 'Blocos';
$string['cannotselecttopsubject'] = 'Não é possível selecionar um tema';
$string['comments'] = 'Comentários ({$a})';
$string['community:addinstance'] = 'Adicionar um novo bloco Pesquisar comunidades';
$string['community:myaddinstance'] = 'Adicionar um novo bloco Pesquisar comunidades ao Painel do utilizador';
$string['contentinfo'] = 'Assunto: {$a->subject} - Público: {$a->audience} - Nível de ensino: {$a->educationallevel}';
$string['continue'] = 'Continuar';
$string['contributors'] = 'Contributos: {$a}';
$string['coursedesc'] = 'Descrição';
$string['courselang'] = 'Idioma';
$string['coursename'] = 'Nome';
$string['courses'] = 'Sisciplinas';
$string['coverage'] = 'Palavras-chave: {$a}';
$string['donotrestore'] = 'Não';
$string['dorestore'] = 'Sim';
$string['download'] = 'Descarregar';
$string['downloadable'] = 'Disciplinas que posso descarregar';
$string['downloadablecourses'] = 'Disciplinas que posso descarregar';
$string['downloadconfirmed'] = 'A cópia de segurança foi gravada nos seus ficheiros privados {$a}';
$string['downloaded'] = '…terminado.';
$string['downloadingcourse'] = 'A descarregar disciplina';
$string['downloadingsize'] = 'Aguarde enquanto a disciplina está a descarregar ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Criar disciplina a partir de um modelo';
$string['educationallevel'] = 'Nível de ensino';
$string['educationallevel_help'] = 'Que nível de ensino procura? No caso das comunidades de professores, o nível de ensino diz respeito ao nível que leccionam.';
$string['enroldownload'] = 'Procurar';
$string['enroldownload_help'] = 'Algumas das disciplinas apresentadas na comunidade selecionada permitem que possa inscrever-se e participar. Outros são modelos de disciplinas, disponibilizados para que os possa descarregar e utilizar no seu próprio Moodle.';
$string['enrollable'] = 'Disciplinas em que me posso inscrever';
$string['enrollablecourses'] = 'Disciplinas em que me posso inscrever';
$string['errorcourselisting'] = 'Ocorreu um erro ao recuperar a lista de disciplinas a partir do hub selecionado, por favor, tente novamente mais tarde ({$a})';
$string['errorhublisting'] = 'Ocorreu um erro ao recuperar a lista de disciplinas hub a partir do Moodle.org, por favor, tente novamente mais tarde ({$a})';
$string['fileinfo'] = 'Idioma: {$a->lang} - Licença: {$a->license} - Atualizado em: {$a->timeupdated}';
$string['hideall'] = 'Ocultar hubs';
$string['hub'] = 'comunidade';
$string['hubnottrusted'] = 'Não confiável';
$string['hubtrusted'] = 'Esta comunidade é certificada pelo Moodle.org';
$string['install'] = 'Descarregar';
$string['keywords'] = 'Palavras-chave';
$string['keywords_help'] = 'Pode pesquisar por disciplinas que contenham palavras específicas no título, descrição ou noutros campos da base de dados.';
$string['langdesc'] = 'Idioma: {$a} -';
$string['language'] = 'Idioma';
$string['language_help'] = 'Pode pesquisar por disciplinas num Idioma específico';
$string['licence'] = 'Licença';
$string['licence_help'] = 'Pode pesquisar por disciplinas tendo em conta o tipo de licença.';
$string['moredetails'] = 'Mais detalhes';
$string['mycommunities'] = 'As minhas comunidades:';
$string['next'] = 'Próximo >>>';
$string['nocomments'] = 'Sem comentários';
$string['nocourse'] = 'Não foram encontradas disciplinas';
$string['noratings'] = 'Sem avaliação';
$string['operation'] = 'Operação';
$string['orderby'] = 'Ordenar por';
$string['orderbyeldest'] = 'Mais antigo';
$string['orderby_help'] = 'A ordem dos resultados de pesquisa é exibida.';
$string['orderbyname'] = 'Nome';
$string['orderbynewest'] = 'Mais recente';
$string['orderbypublisher'] = 'Publicado por';
$string['orderbyratingaverage'] = 'Avaliação';
$string['outcomes'] = 'Resultados da aprendizagem: {$a}';
$string['pluginname'] = 'Pesquisar comunidades';
$string['privacy:metadata:block_community'] = 'O bloco da comunidade armazena hiperligações para cursos compartilhados em que os utilizadores se podem inscrever.';
$string['privacy:metadata:block_community:coursedescription'] = 'A descrição da disciplina partilhada naź comunidade.';
$string['privacy:metadata:block_community:coursename'] = 'O nome da disciplina partilhada na comunidade.';
$string['privacy:metadata:block_community:courseurl'] = 'O URL da disciplina partilhada na comunidade.';
$string['privacy:metadata:block_community:imageurl'] = 'O URL da imagem da disciplina partilhada na comunidade.';
$string['privacy:metadata:block_community:userid'] = 'O ID do utilizador que criou a disciplina partilhada na comunidade.';
$string['rateandcomment'] = 'Avaliar e comentar';
$string['rating'] = 'Avaliação';
$string['removecommunitycourse'] = 'Remover disciplina';
$string['restorecourse'] = 'Restaurar disciplina';
$string['restorecourseinfo'] = 'Pretende restaurar esta disciplina?';
$string['screenshots'] = 'Imagens';
$string['search'] = 'Procurar';
$string['searchcommunitycourse'] = 'Procurar disciplina';
$string['searchcourse'] = 'Procurar disciplina';
$string['selecthub'] = 'Selecionar comunidade';
$string['selecthub_help'] = 'Selecionar a comunidade em que pretende pesquisar disciplinas';
$string['showall'] = 'Mostrar todos os hubs';
$string['sites'] = 'Sites';
$string['subject'] = 'Assunto';
$string['subject_help'] = 'Para restringir sua pesquisa por disciplinas acerca de um assunto específico, selecione um da seguinte lista.';
$string['userinfo'] = 'Criador: {$a->creatorname} - Publicado por: {$a->publishername}';
$string['visitdemo'] = 'Consulte a demo';
$string['visitsite'] = 'Consulte o site';
