<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   block_xp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ações';
$string['activityoresourceis'] = 'A Atividade ou o Recurso é {$a}';
$string['addacondition'] = 'Adicionar uma condição';
$string['addarule'] = 'Adicionar uma regra';
$string['addrulesformhelp'] = 'A última coluna define a quantidade de pontos obtidos de experiência quando um critério é cumprido.';
$string['admindefaultrulesintro'] = 'As regras a seguir serão usadas como as predefinidas nas disciplinas às quais o bloco é adicionado.';
$string['admindefaultsettingsintro'] = 'As configurações abaixo serão usadas como predefinições quando o bloco for adicionado a uma disciplina.';
$string['admindefaultvisualsintro'] = 'A seguinte será usada como predefinição quando o bloco for adicionado a uma disciplina.';
$string['anonymity'] = 'Anonimato';
$string['anonymity_help'] = 'Esta configuração controla se os participantes podem ver o nome e o avatar dos outro.';
$string['awardaxpwhen'] = '<strong>{$a}</strong> pontos de experiência são atribuídos quando:';
$string['basexp'] = 'Algoritmo base';
$string['blockappearance'] = 'Aparência do bloco';
$string['cachedef_filters'] = 'Filtros de nível';
$string['cachedef_ruleevent_eventslist'] = 'Lista de alguns eventos';
$string['cannotshowblockconfig'] = 'Normalmente são aqui mostradas as configurações de aparência mas não foi possível encontrar o seu bloco. Para alterar a aparência do bloco, volte [aqui]({$a}) (ou onde adicionou o bloco), ative o modo de edição e siga a opção "Configurar" na lista suspensa do bloco. Se não encontrar o bloco, adicione-o novamente à sua disciplina.';
$string['cannotshowblockconfigsys'] = 'Normalmente são aqui mostradas as configurações de aparência mas não foi possível encontrar o seu bloco. Pode estar em falta na [página inicial]({$a->fp}) e no [painel predefinido] ({$a->mysys}) dos utilizadores, ou presente em ambos. Para editar as configurações aqui, verifique se elas aparecem apenas em uma delas.';
$string['changelevelformhelp'] = 'Se alterar o número de níveis, as medalhas personalizadas de cada nível serão temporariamente desativadas para prevenir níveis sem medalhas. Se alterar o número de níveis vá à página \'Visuais\' para reativar as medalhas personalizadas após guardar este formulário.';
$string['cheatguard'] = 'Controlo de fraudes';
$string['coefxp'] = 'Coeficiente do algorítmo';
$string['colon'] = '{$a->a}: {$a->b}';
$string['configdescription'] = 'Descrição a anexar';
$string['configdescription_help'] = 'Uma pequena introdução mostrada no bloco, abaixo do nível do aluno. Os alunos podem rejeitar a mensagem e, nesse caso, eles não a verão novamente.';
$string['configheader'] = 'Configurações';
$string['configrecentactivity'] = 'Mostrar recompensas recentes';
$string['configrecentactivity_help'] = 'Quando ativar esta opção, o bloco mostrará uma pequena lista de eventos recentes que recompensaram o aluno com pontos.';
$string['configtitle'] = 'Título';
$string['configtitle_help'] = 'O título do bloco';
$string['congratulationsyouleveledup'] = 'Parabéns!';
$string['coolthanks'] = 'Muito bom, obrigado!';
$string['courselog'] = 'Registos da disciplina';
$string['coursereport'] = 'Relatório da disciplina';
$string['courserules'] = 'Regras da disciplina';
$string['coursesettings'] = 'Configurações da disciplina';
$string['coursevisuals'] = 'Visuais da disciplina';
$string['customizelevels'] = 'Personalizar os níveis';
$string['dangerzone'] = 'Zona de perigo';
$string['defaultlevels'] = 'Níveis predefinidos';
$string['defaultrules'] = 'Regras predefinidas';
$string['defaultrulesformhelp'] = 'Essas são as regras padrão fornecidas pelo módulo. Fornecem automaticamente pontos predefinidos e ignoram alguns eventos redundantes. As suas regras têm precedência sobre elas.';
$string['defaultsettings'] = 'Configurações predefinidas';
$string['defaultvisuals'] = 'Visuais predefinidos';
$string['deletecondition'] = 'Condição de exclusão';
$string['deleterule'] = 'Regra de exclusão';
$string['description'] = 'Descrição';
$string['difference'] = 'Dif.';
$string['discoverlevelupplus'] = 'Descubra a versão Plus';
$string['dismissnotice'] = 'Dispensar aviso';
$string['displayeveryone'] = 'Mostrar todos';
$string['displaynneighbours'] = 'Mostrar {$a} vizinhos';
$string['displayoneneigbour'] = 'Mostrar 1 vizinho';
$string['displayparticipantsidentity'] = 'Mostrar a identidade dos participantes';
$string['displayrank'] = 'Mostrar classificação';
$string['displayrelativerank'] = 'Mostrar classificação relativa';
$string['enablecheatguard'] = 'Ativar prevenção de fraude';
$string['enablecheatguard_help'] = 'A prevenção de fraude oferece um mecanismo simples e barato para evitar que os alunos abusem do sistema ao usar técnicas óbvias, como atualizar a mesma página indefinidamente ou repetir a mesma ação várias vezes.';
$string['enableinfos'] = 'Ativar página de informações';
$string['enableinfos_help'] = 'Quando definido como \'Não\', os alunos não serão capazes de ver a página de informações.';
$string['enableladder'] = 'Ativar a graduação';
$string['enableladder_help'] = 'Quando definido como \'Não\', os alunos não podem ver a lista de classificação.';
$string['enablelevelupnotif'] = 'Ativar notificações de ganhos de nível';
$string['enablelevelupnotif_help'] = 'Quando definido como \'Sim\', os alunos verão um popup de felicitação pelo novo nível alcançado.';
$string['enablelogging'] = 'Ativar registos';
$string['enablexpgain'] = 'Ativar ganho de XP';
$string['enablexpgain_help'] = 'Quando definido como \'Não\', ninguém ganhará pontos de experiência na disciplina. Isto é útil para "congelar" a experiência ganh ou para ativar o congelamento por um certo período de tempo.

Tenha em atenção que isto pode ser controlado de forma mais pormenorizada usando a permissão \'block/xp:earnxp\'.';
$string['errorformvalues'] = 'Existem alguns erros nos valores do formulário. Por favor, corrija-os.';
$string['errorlevelsincorrect'] = 'O número mínimo de níveis é 2';
$string['errornotalllevelsbadgesprovided'] = 'Não foram definidas medalhas para todos os níveis. Faltam: {$a}';
$string['errorunknownevent'] = 'Erro: evento desconhecido';
$string['errorunknownmodule'] = 'Erro: módulo desconhecido';
$string['errorxprequiredlowerthanpreviouslevel'] = 'A experiência necessária é menor ou igual à do nível anterior.';
$string['eventis'] = 'O evento é {$a}';
$string['eventname'] = 'Nome do evento';
$string['eventproperty'] = 'Propriedade do evento';
$string['eventtime'] = 'Data do evento';
$string['event_user_leveledup'] = 'Utilizador passou de nível';
$string['for1day'] = 'Por um dia';
$string['for1month'] = 'Por um mês';
$string['for1week'] = 'Por uma semana';
$string['for3days'] = 'Por 3 dias';
$string['forever'] = 'Para sempre';
$string['forthewholesite'] = 'No site';
$string['give'] = 'dar';
$string['gotofullladder'] = 'Ir para classificação máxima';
$string['hideparticipantsidentity'] = 'Ocultar a identidade dos participantes';
$string['hiderank'] = 'Ocultar classificação';
$string['incourses'] = 'Nas disciplinas';
$string['infos'] = 'Informação';
$string['invalidxp'] = 'Valor de XP inválido';
$string['keeplogs'] = 'Manter registos (logs)';
$string['ladder'] = 'Classificação';
$string['ladderadditionalcols'] = 'Colunas adicionais';
$string['ladderadditionalcols_help'] = 'Esta configuração determina quais as colunas adicionais que são mostradas na grelha de classificação. Pressione a tecla CTRL ou CMD enquanto clica para selecionar mais do que uma coluna ou para desmarcar uma coluna já selecionada.';
$string['ladderempty'] = 'A classificação está vazia, certifique-se de voltar mais tarde!';
$string['level'] = 'Nível';
$string['levelbadges'] = 'Medalhas de nível';
$string['levelbadgesformhelp'] = 'Nome dos ficheiros [nivel].[extensão do ficheiro]. Por exemplo: 1.png, 2.jpg, etc... O tamanho recomendado da imagem é de 100x100.';
$string['levelcount'] = 'Número de níveis';
$string['leveldesc'] = 'Descrição do nível';
$string['levels'] = 'Níveis';
$string['levelswillbereset'] = 'Atenção! Ao guardar este formulário serão recalculados os níveis de todos os participantes!';
$string['levelup'] = 'Subir de nível!';
$string['levelupplus'] = 'Subir de nível! Plus';
$string['levelx'] = 'Nível #{$a}';
$string['likenotice'] = '<strong>Gosta deste módulo?</strong> Por favor, <a href="{$a->moodleorg}" target="_blank">adicione-o aos seus favoritos</a> em Moodle.org e <a href="{$a->github}" target="_blank">marque-o com uma estrela</a> no GitHub.';
$string['limitparticipants'] = 'Limitar participantes';
$string['limitparticipants_help'] = 'Esta configuração controla quem aparece na grelha de classificação. Os vizinhos são os participantes classificados acima e abaixo do utilizador atual. Por exemplo, ao escolher \'Mostrar 2 vizinhos\', apenas os dois participantes classificados diretamente acima e abaixo do utilizador atual serão mostrados.';
$string['logging'] = 'Autenticar';
$string['maxactionspertime'] = 'Max. de ações no intervalo de tempo';
$string['maxactionspertime_help'] = 'O número máximo de ações que contarão para XP durante o intervalo de tempo indicado. Qualquer ação subsequente será ignorada.';
$string['movecondition'] = 'Condição para mover';
$string['moverule'] = 'Regra de mover';
$string['navinfos'] = 'Informações';
$string['navladder'] = 'Classificação';
$string['navlevels'] = 'Níveis';
$string['navlog'] = 'Registo';
$string['navpromo'] = 'Plus';
$string['navreport'] = 'Relatório';
$string['navrules'] = 'Regras';
$string['navsettings'] = 'Configurações';
$string['navvisuals'] = 'Visuais';
$string['participant'] = 'Participante';
$string['participatetolevelup'] = 'Participe na disciplina para ganhar pontos de experiência e subir de nível!';
$string['pickaconditiontype'] = 'Escolha um tipo de condição';
$string['pluginname'] = 'Subir de nível!';
$string['pointsintimelinker'] = 'por';
$string['pointsrequired'] = 'Pontos necessários';
$string['privacy:metadata:log'] = 'Guardar registo dos eventos';
$string['privacy:metadata:log:eventname'] = 'Nome do evento';
$string['privacy:metadata:log:time'] = 'A data em que aconteceu';
$string['privacy:metadata:log:userid'] = 'O utilizador que ganhou os pontos';
$string['privacy:metadata:log:xp'] = 'Os pontos atribuídos para o evento';
$string['privacy:metadata:prefintro'] = 'Registar se o utilizador descartou a introdução do bloco';
$string['privacy:metadata:preflevelup'] = 'Registar se o utilizador deve ver a notificação de subida de nível';
$string['privacy:metadata:prefnotices'] = 'Registar se o utilizador fechou o aviso de suporte';
$string['privacy:metadata:prefseenpromo'] = 'Registar quando o utilizador visualizou a página promocional';
$string['privacy:metadata:xp'] = 'Armazenar os pontos e o nível dos utilizadores';
$string['privacy:metadata:xp:lvl'] = 'O nível do utilizador';
$string['privacy:metadata:xp:userid'] = 'O utilizador';
$string['privacy:metadata:xp:xp'] = 'Pontuação do utilizador';
$string['privacy:path:addon'] = 'Suplemento';
$string['privacy:path:level'] = 'Nível';
$string['privacy:path:logs'] = 'Registos';
$string['progress'] = 'Progresso';
$string['promocontactintro'] = 'Contacte-nos para mais informações. Não mordemos e respondemos rapidamente!';
$string['promocontactus'] = 'Entrar em contacto';
$string['promoemailusat'] = 'Envie um e-mail para _levelup@branchup.tech_.';
$string['promoerrorsendingemail'] = 'Ohh! Não foi possível enviar a mensagem ... envie-nos um e-mail diretamente para: {$a}. Obrigado!';
$string['promoifpreferemailusat'] = 'Psst! Se preferir, envie-nos um e-mail diretamente para _ {$a} _.';
$string['promointro'] = 'O suplemento para _Subir de níve! _ que liberta todo o seu potencial!';
$string['promoyourmessagewassent'] = 'Obrigado, a sua mensagem foi enviada. Entraremos em contacto consigo em breve.';
$string['property:action'] = 'Ação do evento';
$string['property:component'] = 'Componente do evento';
$string['property:crud'] = 'CRUD do evento';
$string['property:eventname'] = 'Nome do evento';
$string['property:target'] = 'Alvo do evento';
$string['rank'] = 'Posição';
$string['ranking'] = 'Classificação';
$string['ranking_help'] = 'A classificação é a posição absoluta do utilizador atual na grelha de classificação. A classificação relativa é a diferença dos pontos de experiência entre um utilizador e os seus vizinhos.';
$string['reallyresetdata'] = 'Pretende realmente reinicializar os níveis e pontos de experiência de todos os participantes desta disciplina?';
$string['reallyresetgroupdata'] = 'Pretende realmente reinicializar os níveis e pontos de experiência para todos os elementos deste grupo?';
$string['reallyreverttopluginsdefaults'] = 'Tem a certeza que pretende redefinir as regras para as predefinições sugeridas pelo módulo? Esta ação não é reversível.';
$string['recentrewards'] = 'Reconhecimentos recentes';
$string['requires'] = 'Requer';
$string['resetcoursedata'] = 'Reinicializar os dados da disciplina';
$string['resetgroupdata'] = 'Reinicializar informações do grupo';
$string['reverttopluginsdefaults'] = 'Reverter para as predefinições do módulo';
$string['reverttopluginsdefaultsintro'] = 'Use o botão abaixo se pretender reverter para as predefinições do módulo.';
$string['reward'] = 'Reconhecimento';
$string['rule'] = 'Regra';
$string['rulecm'] = 'Atividade ou Recurso';
$string['rulecmdesc'] = 'A atividade ou recurso é \'{$a->contextname}\'.';
$string['rule:contains'] = 'contém';
$string['rule:eq'] = 'é igual a';
$string['rule:eqs'] = 'é estritamente igual a';
$string['ruleevent'] = 'Evento específico';
$string['ruleeventdesc'] = 'O evento é \'{$a->eventname}\'';
$string['rule:gt'] = 'é maior que';
$string['rule:gte'] = 'é maior ou igual a';
$string['rule:lt'] = 'é menor que';
$string['rule:lte'] = 'é menor ou igual a';
$string['ruleproperty'] = 'Propriedade do evento';
$string['rulepropertydesc'] = 'A propriedade \'{$a->property}\' {$a->compare} \'{$a->value}\'.';
$string['rule:regex'] = 'Corresponde à regex';
$string['ruleset'] = 'Conjunto de condições';
$string['ruleset:all'] = 'TODAS as condições são verdadeiras';
$string['ruleset:any'] = 'QUALQUER das condições é verdadeira';
$string['ruleset:none'] = 'NENHUMA das condições é verdadeira';
$string['rulesformhelp'] = '<p>Este módulo faz uso de eventos para atribuir pontos de experiência por ações executadas pelos alunos. Pode usar o formulário abaixo para adicionar regras personalizadas e visualizar as predefinidas.</p>
<p>Verifique o <a href="{$a->log}">registo</a> do módulo para identificar quais eventos são desencadeados quando executa ações na disciplina, e também ler mais sobre esses eventos: <a href="{$a->list}">lista de todos os eventos</a>, <a href="{$a->doc}">documentação para programadores</a>.</p>
<p>Por favor, note que o módulo não tem em consideração:
<ul>
    <li>Ações executadas por administradores, visitantes ou utilizadores não autenticados.</li>
    <li>Ações executadas por utilizadores sem a permissão <em>block/xp:earnxp</em>.</li>
    <li>Ações repetidas num curto espaço de tempo, para prevenir fraudes.</li>
    <li>Eventos que o nível educacional não é igual a <em>Participar</em>.</li>
</ul>
</p>';
$string['send'] = 'Enviar';
$string['shortcode:xpbadge'] = 'A medalha que corresponde ao nível do utilizador atual.';
$string['shortcode:xpiflevel'] = 'Mostrar o conteúdo quando o nível do utilizador atual corresponde.';
$string['shortcode:xpiflevel_help'] = 'Consulte os exemplos abaixo para opções de formatação. Quando um nível é estritamente específico, o conteúdo será mostrado independentemente das outras regras.
As regras _maior_ e _menor que_ devem corresponder ao conteúdo a ser mostrado. Tenha em atenção que com isto pode, às vezes, resultar em conteúdo que nunca ser mostrado!
Lembre-se que os professores, ou os utilizadores com permissão de edição, podem ver tudo.

`` `
[xpiflevel 1 3 5]
Mostrado se o nível do utilizador for exatamente 1, 3 ou 5.
[/xpiflevel]

[xpiflevel>3]
Mostrado se o nível do utilizador for maior que 3.
[/xpiflevel]

[xpiflevel>=3]
Mostrado se o nível do utilizador for maior ou igual a 3.
[/xpiflevel]

[xpiflevel>=10 <20 30]
Mostrado se o nível do utilizador for maior ou igual a 10 E é estritamente menor que 20 OU é exatamente igual a 30.
[/xpiflevel]

[xpiflevel<=10>=20]
Nunca mostrado porque o nível do utilizador nunca pode ser menor ou igual a 10 E maior ou igual a 20.
[/xpiflevel]
`` `

Note que estes códigos de configuração NÃO PODEM ser aninhados uns dentro dos outros.';
$string['shortcode:xpladder'] = 'Mostrar uma parte da classificação em torno da posição do utilizador atual.';
$string['shortcode:xpladder_help'] = '```
[xpladder]
```

Uma hiperligação para a máxima classificação será automaticamente mostrado abaixo da tabela, se não quiser mostrar a hiperligação, adicione o argumento `hidelink`.

```
[xpladder hidelink]
```

Por predefinição, a tabela não inclui a coluna de progresso que exibe a barra de progressão. Se a coluna foi selecionada nas colunas adicionais nas configurações da classificação, pode usar o argumento `withprogress` para mostrá-la.
```
[xpladder withprogress]
```

Tenha em atenção que quando uma disciplina está a usar grupos, a classificação irá "adivinhar" de qual grupo deve ser mostrada a classificação.';
$string['shortcode:xpprogressbar'] = 'Barra de progressão do utilizador atual para o próximo nível.';
$string['someoneelse'] = 'Outra pessoa';
$string['somethinghappened'] = 'Algo aconteceu';
$string['taskcollectionloggerpurge'] = 'Limpar relatórios de registos';
$string['timebetweensameactions'] = 'Tempo obrigatório entre ações idênticas';
$string['timebetweensameactions_help'] = 'O tempo mínimo, em segundos, requerido entre ações idênticas. Uma ação é considerada idêntica se ocorrer no mesmo contexto e objeto. A leitura de uma publicação de fórum será considerada idêntica se a mesma publicação é lida de novo.';
$string['timeformaxactions'] = 'Intervalo de tempo para o max. de ações';
$string['timeformaxactions_help'] = 'O intervalo de tempo (em segundos) durante o qual o utilizador não pode exceder um número máximo de ações.';
$string['tinytimedays'] = '{$a}d';
$string['tinytimehours'] = '{$a}h';
$string['tinytimeminutes'] = '{$a}m';
$string['tinytimenow'] = 'agora';
$string['tinytimeolderyearformat'] = '%b %Y';
$string['tinytimeseconds'] = '{$a}s';
$string['tinytimeweeks'] = '{$a}s';
$string['tinytimewithinayearformat'] = '%b %e';
$string['total'] = 'Total';
$string['unknowneventa'] = 'Evento desconhecido ({$a})';
$string['updateandpreview'] = 'Atualizar e visualizar';
$string['urlaccessdeprecated'] = 'O acesso por via deste URL foi preterido. Atualize as suas hiperligações.';
$string['usealgo'] = 'Usar o algoritmo';
$string['usecustomlevelbadges'] = 'Usar medalhas de nível personalizadas';
$string['usecustomlevelbadges_help'] = 'Quando definido como \'Sim\', tem de fornecer uma imagem para cada nível.';
$string['value'] = 'Valor';
$string['valuessaved'] = 'Os valores foram gravados com sucesso.';
$string['viewtheladder'] = 'Visualizar a classificação';
$string['visualsintro'] = 'Envie imagens para personalizar a aparência dos níveis.';
$string['wewillreplyat'] = 'Responderemos em: _ {$a} _.';
$string['when'] = 'Quando';
$string['wherearexpused'] = 'Onde são usados os pontos de experiência?';
$string['wherearexpused_desc'] = 'Quando escolher \'Nas disciplinas\', os pontos de experiência ganhos apenas são considerados na disciplina em que o bloco foi adicionado. Quando escolher \'No site\', um utilizador pode "Subir de nível" em todo o site ao invés de apenas por disciplina e todas as experiências obtidas ao longo do site serão usadas.';
$string['whoops'] = 'Whoops!';
$string['xp'] = 'Pontos de experiência';
$string['xp:addinstance'] = 'Adicionar um novo bloco de XP';
$string['xp:earnxp'] = 'A ganhar pontos de experiência';
$string['xpgaindisabled'] = 'Ganho de XP desativado';
$string['xp:myaddinstance'] = 'Adicionar o bloco ao meu Painel do utilizador';
$string['xprequired'] = 'XP obrigatório';
$string['xptogo'] = '[[{$a}]] para terminar';
$string['xp:view'] = 'Visualizar o bloco e páginas relacionadas';
$string['youreachedlevela'] = 'Alcançou o nível {$a}!';
$string['yourmessage'] = 'Sua mensagem';
$string['yourownrules'] = 'Regras pessoais';
