<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   choicegroup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Adicionar';
$string['add_group'] = 'Adicionar grupo';
$string['add_grouping'] = 'Adicionar agrupamento';
$string['add_groupings'] = 'Adicionar agrupamentos';
$string['add_groups'] = 'Adicionar grupos';
$string['addmorechoices'] = 'Adicionar mais escolhas';
$string['afterresultsviewable'] = 'Os resultados estarão visíveis depois de fazer a sua escolha.';
$string['allowupdate'] = 'Permitir alteração da escolha';
$string['and'] = 'e';
$string['answered'] = 'Respondido';
$string['applytoallgroups'] = 'Aplicar a todos os grupos';
$string['available_groups'] = 'Grupos disponíveis';
$string['byparticipants'] = 'por {$a} participantes';
$string['char_bullet_collapsed'] = '►';
$string['char_bullet_expanded'] = '▼';
$string['char_limitui_parenthesis_end'] = '⦘';
$string['char_limitui_parenthesis_start'] = '(';
$string['choice'] = 'Escolha';
$string['choicegroup:addinstance'] = 'Adicionar uma nova atividade Escolher Grupo';
$string['choicegroup:choose'] = 'Registar a escolha';
$string['choicegroupclose'] = 'Até';
$string['choicegroup:deleteresponses'] = 'Apagar respostas';
$string['choicegroup:downloadresponses'] = 'Descarregar respostas';
$string['choicegroupfull'] = 'Escolher Grupo está cheio e não há lugares disponíveis';
$string['choicegroupname'] = 'Nome do Escolher Grupo';
$string['choicegroupopen'] = 'Desde';
$string['choicegroupoptions'] = 'Opções de escolha';
$string['choicegroupoptions_help'] = 'Aqui pode especificar quais os grupos estão disponíveis para os participantes poderem escolher.
A lista da esquerda mostra todos os grupos e agrupamentos disponíveis. Para adicionar um ou vários grupos, selecione da lista e clique em "Adicionar". Para adicionar todos os grupos de um agrupamento, selecione o agrupamento e clique em "Adicionar".
Os grupos selecionados são exibidos na lista à direita. Para remover grupo(s) da seleção, selecione na lista da direita e clique em "Remover".';
$string['choicegroup:readresponses'] = 'Ler respostas';
$string['choicegroupsaved'] = 'A escolha foi registada';
$string['choicetext'] = 'Texto da escolha';
$string['chooseaction'] = 'Escolha uma ação ...';
$string['choosegroup'] = 'Escolha um grupo';
$string['collapse_all_groupings'] = 'Contrair todos os agrupamentos';
$string['completionsubmit'] = 'Mostrar como completa quando o utilizador faz a escolha';
$string['createdate'] = 'Data criação do grupo';
$string['defaultsettings'] = 'Configurações predefinidas';
$string['del'] = 'Remover';
$string['del_group'] = 'Remover grupo';
$string['del_groups'] = 'Remover grupos';
$string['displayhorizontal'] = 'Mostrar horizontalmente';
$string['displaymode'] = 'Modo de exibição';
$string['displayvertical'] = 'Mostrar verticalmente';
$string['double_click_grouping_legend'] = 'Duplo clique num agrupamento para expandir/contrair';
$string['double_click_group_legend'] = 'Duplo clique num grupo para adicioná-lo.';
$string['event:answered'] = 'escolha efetuada';
$string['event:answered_desc'] = 'O utilizador com id \'{$a->userid}\' escolheu um grupo no Escolher Grupo do módulo da disciplina com id \'{$a->contextinstanceid}\'.';
$string['event:removed'] = 'Escolha removida';
$string['event:removed_desc'] = 'O utilizador com id \'{$a->userid}\' removeu a escolha no Escolher Grupo do módulo da disciplina com id \'{$a->contextinstanceid}\'.';
$string['event:reportviewed'] = 'Relatório visualizado';
$string['event:reportviewed_desc'] = 'O utilizador com id \'{$a->userid}\' visualizou o relatório do Escolher Grupo do módulo da disciplina com id \'{$a->contextinstanceid}\'.';
$string['expand_all_groupings'] = 'Expandir todos os agrupamentos';
$string['expired'] = 'Esta atividade encerrou {$a}. Já não está disponível';
$string['fillinatleastoneoption'] = 'Tem que facultar pelo menos uma resposta possível.';
$string['fillinatleasttwooptions'] = 'Tem que facultar pelo menos duas respostas possíveis.';
$string['full'] = '(Cheio)';
$string['generallimitation'] = 'Limite máximo';
$string['groupdoesntexist'] = 'Alguns dos grupos especificados não existem nesta disciplina. O professor deve criar os grupos necessários e/ou modificar esta atividade.';
$string['groupmembers'] = 'Membros do grupo';
$string['groupsheader'] = 'Grupos';
$string['havetologin'] = 'Deve fazer login antes de poder fazer a sua escolha';
$string['hidedescription'] = 'Ocultar descrição do grupo';
$string['hidegroupmembers'] = 'Ocultar membros do grupo';
$string['limit'] = 'Limite';
$string['limitanswers'] = 'Limitar o número de respostas permitidas';
$string['limitanswers_help'] = 'Esta opção permite limitar o número de participantes que podem selecionar cada opção de escolha. Quando o limite é atingido, mais nenhum aluno pode selecionar essa opção.
Se os limites estão desativos, qualquer número de participantes pode selecionar cada uma das opções.';
$string['members/'] = 'Membros';
$string['members/max'] = 'Membros / Permissão';
$string['modulename'] = 'Escolher Grupo';
$string['modulename_help'] = 'O módulo Escolher Grupo permite aos alunos inscreverem-se num grupo de uma disciplina. O professor pode selecionar quais grupos os alunos podem escolher e o número máximo de alunos permitidos em cada grupo.';
$string['modulenameplural'] = 'Escolher Grupos';
$string['moveselectedusersto'] = 'Mover os utilizadores selecionados para...';
$string['multipleenrollmentspossible'] = 'Permitir inscrição em vários grupos';
$string['mustchooseone'] = 'Deve escolher uma resposta antes de guardar. Nada foi salvo.';
$string['name'] = 'Nome do grupo';
$string['neverresultsviewable'] = 'Os resultados não estão visíveis.';
$string['nogroupincourse'] = 'Não estão definidos grupos na disciplina.';
$string['noguestchoose'] = 'Os visitantes não estão autorizados a fazer escolhas.';
$string['noresultsviewable'] = 'De momento os resultados não estão visíveis.';
$string['notanswered'] = 'Ainda não respondido';
$string['notenrolledchoose'] = 'Apenas os utilizadores inscritos têm permissão para fazer escolhas.';
$string['notopenyet'] = 'Esta atividade só estará disponível depois de {$a}';
$string['notyetresultsviewable'] = 'Os resultados estarão visíveis após o fecho desta atividade.';
$string['numberofuser'] = 'Número de utilizadores';
$string['option'] = 'Grupo';
$string['page-mod-choice-x'] = 'Qualquer página do módulo Escolher Grupo';
$string['pleaseselectonegroup'] = 'Selecione pelo menos um grupo para escolher.';
$string['pleasesetgroups'] = 'Crie pelo menos um grupo nesta disciplina';
$string['pleasesetonegroupor'] = 'Crie pelo menos um grupo nesta disciplina.<br /><br />
<ul>
<li><a href="{$a->linkgroups}">gerir grupos da disciplina</a></li>
<li><a href="{$a->linkcourse}">voltar para a disciplina</a></li>
</ul>';
$string['pluginadministration'] = 'Administração de Escolher Grupo';
$string['pluginname'] = 'Escolher Grupo';
$string['privacy'] = 'Privacidade dos resultados';
$string['privacy:metadata'] = 'O módulo Escolher grupo não armazena quaisquer dados pessoais. Todos os dados do utilizador são armazenados pelo grupo de componentes do núcleo do Moodle (core_group).';
$string['publish'] = 'Publicar resultados';
$string['publishafteranswer'] = 'Mostrar resultados aos alunos depois de responderem';
$string['publishafterclose'] = 'Mostrar resultados após a escolha estar fechada';
$string['publishalways'] = 'Mostrar sempre os resultados aos alunos';
$string['publishanonymous'] = 'Resultados anónimos, não mostrar nome dos alunos';
$string['publishnames'] = 'Publicar tudo, mostrar nomes e escolhas';
$string['publishnot'] = 'Não mostrar os resultados aos alunos';
$string['removemychoicegroup'] = 'Apagar a minha escolha';
$string['removeresponses'] = 'Eliminar todas as respostas';
$string['responses'] = 'Respostas';
$string['responsesto'] = 'Respostas para {$a}';
$string['samegroupused'] = 'O mesmo grupo não pode ser utilizado várias vezes.';
$string['savemychoicegroup'] = 'Guardar a minha escolha';
$string['selected_groups'] = 'Grupos selecionados';
$string['set_limit_for_group'] = 'Limite para';
$string['showdescription'] = 'Mostrar descrição do grupo';
$string['showgroupmembers'] = 'Ocultar membros do grupo';
$string['showunanswered'] = 'Mostrar coluna para não respondida';
$string['skipresultgraph'] = 'Ignorar gráfico do resultado';
$string['sortgroupsby'] = 'Ordenar grupos por';
$string['spaceleft'] = 'vaga disponível';
$string['spacesleft'] = 'vagas disponíveis';
$string['systemdefault_date'] = 'Padrão do Sistema (data de criação)';
$string['systemdefault_name'] = 'Padrão do Sistema (nome)';
$string['taken'] = 'Escolhido';
$string['the_value_you_entered_is_not_a_number'] = 'O valor inserido não é um número';
$string['timerestrict'] = 'Restringir respostas a este período de tempo';
$string['viewallresponses'] = 'Ver respostas: [{$a}]';
$string['withselected'] = 'Com os selecionados';
$string['yourselection'] = 'A sua seleção';
