<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   format_onetopic
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asbrother'] = 'Mesmo nível que o separador anterior';
$string['aschild'] = 'Descendente do separador anterior';
$string['asprincipal'] = 'Normal, nível igual ao primeiro separador';
$string['bgcolor'] = 'Cor do fundo';
$string['bgcolor_help'] = 'Usado para alterar a cor de fundo do separador. O valor pode ser uma cor numa representação válida do CSS, por exemplo: <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb(0,255,0)</li><li>Nome: green</li></ul>';
$string['cantcreatesection'] = 'Erro ao criar um novo tópico';
$string['coursedisplay'] = 'Modo de visualização da seção 0';
$string['coursedisplay_help'] = 'Define o modo de mostrar a secção 0: como o primeiro separador ou como secção antes da barra dos separadores.';
$string['coursedisplay_multi'] = 'Antes dos separadores';
$string['coursedisplay_single'] = 'Como o separador';
$string['creating_section'] = 'A criar novo tópico';
$string['cssstyles'] = 'Propriedades CSS';
$string['cssstyles_help'] = 'Usado para alterar as propriedades CSS do separador. Use um valor padrão para o atributo <em>estilo</em> de uma tag html. Exemplo: <br/><strong>font-weight: bold; font-size: 16px;</strong>';
$string['currentsection'] = 'Este tópico';
$string['disable'] = 'Desativado';
$string['disableajax'] = 'Ações de edição assíncronas';
$string['disableajax_help'] = 'Use esta ação para mover recursos entre separadores de tópicos. Só desativa as ações assíncronas na sessão atual, não é de forma permanente.';
$string['duplicate'] = 'Duplicar';
$string['duplicate_confirm'] = 'Tem a certeza de que pretende duplicar o tópico atual? A tarefa pode demorar algum tempo, dependendo da quantidade de recursos existentes.';
$string['duplicatesection'] = 'Duplicar o tópico atual';
$string['duplicatesection_help'] = 'Usado para duplicar os recursos do tópico atual para um novo tópico';
$string['duplicating'] = 'A duplicar';
$string['enable'] = 'Ativado';
$string['error_nosectioninfo'] = 'O tópico indicado não contém informação';
$string['firsttabtext'] = 'Texto do primeiro separador de subnível';
$string['firsttabtext_help'] = 'Texto do primeiro separador se tiver sub-níveis';
$string['fontcolor'] = 'Cor do tipo de letra';
$string['fontcolor_help'] = 'Usado para alterar a cor do tipo de letra do separador. O valor pode ser uma cor numa representação válida do CSS, por exemplo: <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb(0,255,0)</li><li>Nome: green</li></ul>';
$string['hidefromothers'] = 'Ocultar tópico';
$string['hidetabsbar'] = 'Ocultar barra dos separadores';
$string['hidetabsbar_help'] = 'Ocultar barra de separadores na página da disciplina. A navegação é feita através da barra de navegação das secções.';
$string['index'] = 'Índice';
$string['level'] = 'Nível';
$string['level_help'] = 'Alterar o nível do separador';
$string['movesectionto'] = 'Mover o tópico atual';
$string['movesectionto_help'] = 'Mover o tópico atual para a esquerda/direita do tópico selecionado';
$string['page-course-view-topics'] = 'Qualquer página principal da disciplina no formato UmTópico';
$string['page-course-view-topics-x'] = 'Qualquer página da disciplina no formato UmTópico';
$string['pluginname'] = 'Formato UmTópico';
$string['progress_counter'] = 'A duplicar atividades ({$a->current}/{$a->size})';
$string['progress_full'] = 'A duplicar tópico';
$string['rebuild_course_cache'] = 'Reconstruir a cache da disciplina';
$string['sectionname'] = 'Tópico';
$string['showfromothers'] = 'Mostrar tópico';
$string['subtopictoright'] = 'Mover para a direita como subtópico';
$string['templatetopic'] = 'Usar o resumo do tópico como modelo';
$string['templatetopic_help'] = 'Esta opção serve para usar o resumo do tópico como um modelo. Se for usado como modelo, pode incluir os recursos no conteúdo e não apenas como listas tradicionais do Moodle. <br />Para incluir um recurso, escreva o nome do recurso entre parênteses duplos, por exemplo: [[Fórum de noticias]]. Esta funcionalidade é semelhante ao filtro por nome da atividade, no entanto, aqui o utilizador pode escolher se inclui o ícone do recurso e decidir se as atividades estão incluídas ou não.';
$string['templatetopic_icons'] = 'Mostrar no resumo o ícone da hiperligação dos recursos';
$string['templatetopic_icons_help'] = 'Esta opção define se os ícones são mostrados no resumo quando este é um modelo.';
$string['templetetopic_list'] = 'Sim, usar o resumo como modelo, listar os recursos que não estão referenciados';
$string['templetetopic_not'] = 'Não, mostrar predefinição';
$string['templetetopic_single'] = 'Sim, usar o resumo como modelo';
$string['utilities'] = 'Utilitários de edição de separadores';
