<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grouptool', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   grouptool
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activated_group'] = 'Grupo ativado';
$string['activated_groups'] = 'Grupos ativados!';
$string['active'] = 'Ativo';
$string['activegroups'] = 'Grupos ativos';
$string['added_member'] = '{$a->username} foi adicionado(a) ao grupo \'{$a->groupname}\'';
$string['add_member'] = 'Adicionar {$a->username} ao grupo \'{$a->groupname}\'';
$string['administration'] = 'Administração';
$string['administration_alt'] = 'Criação do grupo/agrupamento e configurações dos grupos ativos desta instância';
$string['agroups'] = 'Grupos ativos';
$string['ajax_edit_size_help'] = '[Enter] para guardar o novo tamanho, [ESC] para cancelar, vazio para apagar o tamanho';
$string['all_groups_full'] = '{$a} não pode ser registado em nenhum grupo porque todos os grupos estão cheios!';
$string['allowed'] = 'Permitido';
$string['allow_multiple'] = 'Inscrições múltiplas';
$string['allow_multiple_help'] = 'Permitir aos alunos o registo em mais do que um grupo ao mesmo tempo. Tem que especificar o número mínimo de grupos que têm que escolher (= mínimo de grupos para escolher) e o número máximo de grupos que podem escolher (= máximo de grupos para escolher).';
$string['allow_reg'] = 'Permitir o auto-registo';
$string['allow_reg_help'] = 'Permitir aos alunos o auto-registo para que eles se inscrevam nos grupos ativos, que são escolhidos abaixo.';
$string['allow_unreg'] = 'Permitir cancelamento da inscrição';
$string['allow_unreg_help'] = 'Permitir aos alunos o cancelamento da inscrição ou que possam mudar para outros grupos antes (opcional) da data limite.';
$string['already_marked'] = 'Este grupo já estava marcado para registo!';
$string['already_member'] = 'O utilizador {$a->username} já é membro do grupo \'{$a->groupname}\'';
$string['already_occupied'] = 'O lugar no grupo \'{$a->grpname}\' já está ocupado porque outro utilizador completou o registo mais rapidamente. Por favor, tente outro grupo!';
$string['already_queued'] = 'O utilizador {$a->username} já está na fila para o grupo \'{$a->groupname}\'!';
$string['already_registered'] = 'O utilizador {$a->username} já está inscrito no grupo \'{$a->groupname}\'!';
$string['alwaysshowdescription'] = 'Mostrar sempre a descrição';
$string['alwaysshowdescription_help'] = 'Se desativar esta opção, a descrição acima só ficará visível para os alunos durante o período de registo.';
$string['asterisk_marks_moodle_registrations'] = 'Os utilizadores com asterisco (*) já estão registados nos respetivos grupos do Moodle';
$string['availabledate'] = 'Data de início de registo';
$string['availabledate_help'] = 'Início do período de registo. Se ativo, após esta data os alunos podem registar-se nos grupos selecionados.';
$string['availabledateno'] = 'Sempre disponível';
$string['cant_enrol'] = 'Não é possível inscrever automaticamente o utilizador na disciplina.';
$string['cfg_addinstanceset_head'] = 'Configurações adicionais da instância';
$string['cfg_addinstanceset_head_info'] = 'Configurações adicionais para a Ferramenta de Grupos.';
$string['cfg_admin_head'] = 'Configurações predefinidas na vista de administração';
$string['cfg_admin_head_info'] = 'Configurações predefinidas no separador de administração na visualização da Ferramenta de Grupos.';
$string['cfg_allow_multiple'] = 'Inscrições múltiplas';
$string['cfg_allow_multiple_desc'] = 'Por predefinição, permitir que os alunos sejam registados em mais do que um grupo ao mesmo tempo.';
$string['cfg_allow_reg'] = 'Permitir o auto-registo';
$string['cfg_allow_reg_desc'] = 'Por predefinição, permitir que os alunos inscrevam-se a si próprios';
$string['cfg_allow_unreg'] = 'Permitir cancelamento da inscrição';
$string['cfg_allow_unreg_desc'] = 'Os utilizadores podem cancelar a inscrição e mudar de grupo?';
$string['cfg_choose_max'] = 'Máximo de grupos';
$string['cfg_choose_max_desc'] = 'Por predefinição, em quantos grupos os utilizadores podem registar-se ao mesmo tempo?';
$string['cfg_choose_min'] = 'Mínimo de grupos';
$string['cfg_choose_min_desc'] = 'Por predefinição, qual o número mínimo de grupos em que os utilizadores devem registar-se?';
$string['cfg_force_importreg'] = 'Forçar o registo na Ferramenta de Grupos';
$string['cfg_force_importreg_desc'] = 'Forçar via Ferramenta de Grupos que para os utilizadores importados em grupos Moodle seja também forçado o registo naquela instância da Ferramenta de Grupos.';
$string['cfg_groups_queues_limit'] = 'Lugares da fila por grupo';
$string['cfg_groups_queues_limit_desc'] = 'Determina o número predefinido de diferentes alunos que podem ser colocados em fila num grupo ao mesmo tempo.';
$string['cfg_grpsize'] = 'Tamanho predefinido global do grupo';
$string['cfg_grpsize_desc'] = 'Tamanho de grupo predefinido usado em todas as Ferramentas de grupo';
$string['cfg_ifgroupdeleted'] = 'Se os grupos forem apagados';
$string['cfg_ifgroupdeleted_desc'] = 'Os grupos apagados devem ser recriados para a instância da Ferramenta de Grupos ou devem ser apagadas todas as referências (incluindo dados de grupo, registos e filas)? Nota: se selecionar "recriar grupo", os grupos serão recriados automaticamente após a eliminação em "Administração da disciplina / Utilizadores / Grupos"';
$string['cfg_ifmemberadded'] = 'Se os membros do grupo são adicionados';
$string['cfg_ifmemberadded_desc'] = 'Os novos membros do grupo adicionados através do Moodle também devem ser registados na Ferramenta de Grupos ou devem ser ignorados?';
$string['cfg_ifmemberremoved'] = 'Se os membros do grupo forem apagados';
$string['cfg_ifmemberremoved_desc'] = 'Os registos na Ferramentas de grupos devem ser excluídos se os utilizadores forem excluídos do grupo Moodle correspondente?';
$string['cfg_immediate_reg'] = 'Registo imediato';
$string['cfg_immediate_reg_desc'] = 'Deve cada registo ser passado para os grupos Moodle?';
$string['cfg_importfields'] = 'Comparar campos para importação';
$string['cfg_importfields_desc'] = 'Define que campos da tabela de utilizadores devem ser comparados aos dados quando importar utilizadores. Os campos são pesquisados um a um até encontrar uma correspondência única. Valores possíveis/úteis são, por exemplo: nome de utilizador, número de identificação e e-mail. ATENÇÃO: não existe nenhuma verificação para nomes de campo corretos. Caracteres permitidos: a-z, A-Z e \',\\';
$string['cfg_instance_head'] = 'Configurações predefinidas da instância';
$string['cfg_instance_head_info'] = 'Configurações predefinidas para novas instâncias da Ferramenta de Grupos.';
$string['cfg_max_queues'] = 'Número máximo de colocações em filas';
$string['cfg_max_queues_desc'] = 'Determina, por predefinição, em quantos grupos diferentes um utilizador pode ser colocado em fila ao mesmo tempo.';
$string['cfg_moodlesync_head'] = 'Comportamento na sincronização';
$string['cfg_moodlesync_head_info'] = 'Como devem comportar-se os grupos criados através da ferramenta caso os membros do grupo Moodle sejam adicionados/apagados ou quando grupos únicos são apagados';
$string['cfg_name_scheme'] = 'Esquema predefinido de nome';
$string['cfg_name_scheme_desc'] = 'Esquema de nomeação predefinido usado na criação dos grupos';
$string['cfg_show_members'] = 'Mostrar os membros do grupo';
$string['cfg_show_members_desc'] = 'Determina se os membros do grupo devem estar visíveis por predefinição';
$string['cfg_use_individual'] = 'Usar tamanho individual';
$string['cfg_use_individual_desc'] = 'Se o tamanho individual de grupo para cada grupo deve ser usado por predefinição';
$string['cfg_use_queue'] = 'Usar filas';
$string['cfg_use_queue_desc'] = 'Se devem ser usadas, por predefinição, as filas de registo em grupos completos.';
$string['cfg_users_queues_limit'] = 'Lugares de fila por utilizador';
$string['cfg_users_queues_limit_desc'] = 'Determina o número predefinido de diferentes grupos que um utilizador pode ser colocado em fila ao mesmo tempo.';
$string['cfg_use_size'] = 'Usar o tamanho do grupo';
$string['cfg_use_size_desc'] = 'Se tamanho do grupo deve ser limitado por predefinição';
$string['change_group'] = 'Mudar de grupo';
$string['change_group_to'] = 'Continuar com a mudança de grupo para \'{$a->groupname}\'?';
$string['change_group_to_success'] = 'Mudança de grupo bem sucedida! O utilizador {$a->username} é agora membro do grupo \'{$a->groupname}\'';
$string['changes_saved'] = 'Alterações guardadas';
$string['checkbox_control_header'] = 'Seleção de grupos e agrupamentos';
$string['checkbox_control_header_help'] = '<p>Ao usar esta função, pode ativar/desativar grupos de um ou mais agrupamentos nesta Ferramenta de Grupos:
<ol>
<li>Escolha no campo de seleção múltipla "Todos" (todos os grupos disponíveis serão ativados/desativados), um ou vários agrupamentos (mude para selecionar vários usando o ícone ao lado e depois faça Ctrl + clique).</li>
<li>Use uma das seguintes opções "Selecione/Desselecione/Inverter":
<ul>
<li><b>Selecione:</b> Os grupos do(s) agrupamento(s) escolhido(s) serão ativados.</li>
<li><b>Desselecione:</b> Os grupos do(s) agrupamento(s) escolhido(s) serão desativados.</li>
<li><b>Inverter:</b> Todos os grupos dos agrupamentos não selecionados serão ativados.</li>
</ul>
</li>
<li>Faça a sua escolha e clique no botão "Executar".</li>
</ol>
</p>';
$string['choose'] = 'Escolha...';
$string['chooseactivity'] = 'Tem que escolher uma atividade para que os dados possam ser mostrados!';
$string['choose_group'] = 'Deve escolher um grupo-destino!';
$string['choose_max'] = 'Máximo de grupos a escolher';
$string['choose_max_text'] = 'Pode escolher <span style="font-weight:bold;">{$a}</span> grupo(s) no máximo!';
$string['choose_min'] = 'Mínimo de grupos a escolher';
$string['choose_min_max_text'] = 'Tem que escolher entre <span style="font-weight:bold;">{$a->min}</span> e <span style="font-weight:bold;">{$a->max}</span> grupos!';
$string['choose_minmax_title'] = 'Grupos a escolher';
$string['choose_min_text'] = 'Tem que escolher pelo menos <span style="font-weight:bold;">{$a}</span> grupo(s)!';
$string['choose_targetgroup'] = 'Importar para o grupo';
$string['condition_prevent_access'] = 'As condições atuais impedem que aceda a esta instância de Ferramenta de Grupos!';
$string['confirm_delete'] = 'Está prestes a apagar completamente o grupo. Isto removerá de modo irrecuperável todos os membros deste grupo. Tem a certeza que pretende continuar?';
$string['confirm_delete_title'] = 'Deseja realmente apagar este elemento?';
$string['copied_grade_feedback'] = 'Avaliação do grupo<br />
+Submido por: {$a->student}<br />
+Avaliado por: {$a->teacher}<br />
+Data/Hora original: {$a->date}<br />
+Feedback: {$a->feedback}';
$string['copy'] = 'Copiar';
$string['copy_chosen'] = 'Copiar a escolhida';
$string['copygrade'] = 'Copiar a nota';
$string['copy_grade_confirm'] = 'Continuar a copiar esta nota?';
$string['copy_grade_overwrite_confirm'] = 'Continuar a copiar esta nota? A nota já existente será substituída!';
$string['copy_grades_confirm'] = 'Continuar a copiar estas notas?';
$string['copy_grades_errors'] = 'Ocorreu pelo menos 1 erro durante a cópia das notas:';
$string['copy_grades_overwrite_confirm'] = 'Continuar a copiar estas notas? As notas já existentes serão substituídas!';
$string['copy_grades_success'] = 'As seguintes notas foram atualizadas com sucesso:';
$string['copy_refgrades_feedback'] = 'Para os grupos selecionados, copiar as notas de referência e feedback para os outros membros do grupo';
$string['could_not_add'] = 'Não é possível adicionar {$a->username} ao grupo \'{$a->groupname}\'';
$string['couldnt_move_down'] = 'Não é possível mover o grupo para baixo!';
$string['couldnt_move_up'] = 'Não é possível mover o grupo para cima!';
$string['create_1_person_groups'] = 'Criar grupos de 1 pessoa';
$string['create_assign_groupings'] = 'Criar/Atribuir agrupamentos';
$string['create_fromto_groups'] = 'Criar grupos com números de um intervalo (exemplo, de 34 a 89),&nbsp;<strong>sem atribuição automática</strong>&nbsp;dos membros do grupo';
$string['create_groupings_confirm'] = 'Pretende criar agrupamentos tal como visualizado acima?';
$string['create_groupings_confirm_problem'] = 'Ocorreu pelo menos 1 erro (consulte a visualização acima)!';
$string['createGroups'] = 'Criar grupos';
$string['create_groups_confirm'] = 'Pretende criar grupos tal como visualizado acima?';
$string['create_groups_confirm_problem'] = 'Ao tentar criar os novos grupos com base no esquema de nome pretendido foram detetados conflitos  - ver pré-visualização - os grupos Moodle devem ter nomes exclusivos. O conflito pode ser devido a já existirem grupos com o mesmo nome ou a um erro de sintaxe no esquema de nomenclatura (ex. campo vazio, símbolo # em falta).';
$string['createinsertgrouping'] = 'Adicionar ao agrupamento';
$string['create_n_m_groups'] = 'Crie N grupos para M membros,&nbsp;<strong>sem atribuição automática</strong>&nbsp;dos membros do grupo';
$string['deactivated_group'] = 'Grupo desativado';
$string['deactivated_groups'] = 'Grupos desativados!';
$string['define_amount_groups'] = 'Definir o número de N grupos';
$string['define_amount_members'] = 'Definir o número de M membros por grupo';
$string['delete_reference'] = 'Apagar da Ferramenta de Grupos';
$string['description'] = 'Descrição';
$string['deselect'] = 'Desselecionar';
$string['determinismerror'] = 'A data de fim de registo não pode ser antes do início do registo ou no passado.';
$string['digits'] = 'Mínimo de dígitos&nbsp;';
$string['disabled'] = 'Desativado';
$string['drag'] = 'Mover';
$string['due'] = 'Data de fim da Ferramenta de Grupos';
$string['duedate'] = 'Data de fim de registo';
$string['duedate_help'] = 'Fim do período de registo. Após esta data, os alunos não podem registar-se e o professor tem acesso à funcionalidade de resolução das filas, etc.';
$string['duedateno'] = 'Sem data de fim';
$string['early'] = '{$a} mais cedo';
$string['error_activating_group'] = 'Ocorreu um erro ao ativar o grupo \'{$a->groupid}\' na Ferramenta de Grupos \'{$a->grouptoolid}\'!';
$string['error_at'] = 'Erro em';
$string['error_deactivating_group'] = 'Ocorreu um erro ao desativar o grupo \'{$a->groupid}\' na Ferramenta de Grupos \'{$a->grouptoolid}\'!';
$string['error_getting_data'] = 'Erro ao obter os dados do grupo! Nenhum ou mais de 1 grupo foi encontrado!';
$string['error_saving_new_order'] = 'Ocorreu um erro ao guardar a nova ordem dos grupos: {$a}';
$string['eventagrpcreated'] = 'Grupo ativo criado';
$string['eventagrpdeleted'] = 'Grupo ativo apagado';
$string['eventagrpsupdated'] = 'Grupos ativos atualizados';
$string['eventdequeuingstarted'] = 'Início da resolução das filas';
$string['eventgroupcreationstarted'] = 'Início da criação de grupos';
$string['eventgroupgraded'] = 'Grupo avaliado';
$string['eventgroupingscreated'] = 'Agrupamento criado';
$string['eventgrouprecreated'] = 'Grupo recriado';
$string['eventoverviewexported'] = 'Vista geral exportada';
$string['eventqueueentrycreated'] = 'Criada entrada na fila';
$string['eventqueueentrydeleted'] = 'Apagada entrada na fila';
$string['eventregistrationcreated'] = 'Registo criado';
$string['eventregistrationdeleted'] = 'Registo apagado';
$string['eventregistrationpushstarted'] = 'Forçado o início de registo';
$string['eventuserimported'] = 'Utilizador importado';
$string['eventuserlistexported'] = 'Exportada a lista de utilizadores';
$string['eventusermoved'] = 'Utilizador movido';
$string['exceedgroupqueuelimit'] = 'A exceder o limite da fila do grupo!';
$string['exceedgroupsize'] = 'A exceder o tamanho do grupo!';
$string['exceeduserqueuelimit'] = 'A excedendo o limite de filas para o utilizador!';
$string['exceeduserreglimit'] = 'A exceder o limite de registos do utilizador!';
$string['feedbackplural'] = 'Feedbacks';
$string['filters_legend'] = 'Filtrar os dados';
$string['followchanges'] = 'Seguir as alterações';
$string['forceregistration'] = 'Forçar o registo na Ferramenta de Grupos';
$string['forceregistration_help'] = 'Tenha em atenção que os grupos da Ferramenta de Grupos diferem fundamentalmente dos grupos Moodle da disciplina. Marque a caixa de seleção se pretende importar os utilizadores para o grupo da Ferramenta de Grupos assim como para o grupo do Moodle.';
$string['found_multiple'] = 'Não é possível identificar de forma exclusiva, foram encontrados vários utilizadores:';
$string['free'] = 'Livre';
$string['fromgttoerror'] = 'Valor de destino tem que ser maior ou igual ao valor de origem';
$string['fullgroup'] = 'Grupo cheio';
$string['general_information'] = 'Informação geral';
$string['general_registration_exception'] = 'Ocorreu uma exceção geral no registo e não é possível determinar automaticamente a causa!';
$string['global_userstats'] = '$a->reg_users} de {$a->users} são utilizadores registados. {$a->notreg_users} não estão registados.';
$string['grading'] = 'Avaliação';
$string['grading_activity_title'] = 'Atividade';
$string['grading_alt'] = 'Ferramentas para copiar notas de um membro do grupo para todos os outros membros do grupo, seja para um grupo ou para um conjunto de grupos.';
$string['grading_filter_select_title'] = 'Grupo ou grupos';
$string['grading_filter_select_title_help'] = 'Escolha o grupo ou grupos a usar:<ul><li>Sem conflitos - todos os grupos, em que apenas um membro do grupo obteve uma nota para a atividade escolhida</li><li>Todos - todos os grupos</li><li>"Nome do grupo" - apenas o grupo especificamente selecionado</li></ul>';
$string['grading_grouping_select_title'] = 'Filtrar agrupamentos';
$string['group_administration'] = 'Administrar grupos';
$string['group_administration_alt'] = 'Administrar grupos (ativos) e agrupamentos';
$string['group_assign_error'] = 'Não foi possível atribuir grupo!';
$string['group_assign_error_prev'] = 'Não é possível atribuir grupo!';
$string['groupchange_from_non_unique_reg'] = 'Não é possível mudar de grupo devido ao facto do ex-grupo não ser exclusivo!';
$string['groupcreation'] = 'Criação de grupo';
$string['group_creation'] = 'Criar grupos';
$string['group_creation_alt'] = 'Criar grupos';
$string['group_creation_failed'] = 'Falha na criação de grupos!';
$string['groupcreationmode'] = 'Modo';
$string['groupcreationmode_help'] = 'Escolha a forma como os grupos devem ser criados:<br />
<ul>
<li>Definir o número de N grupos - escolha o papel dos utilizadores a usar na criação do grupo e digite o número desejado de grupos no campo de texto de contagem de Grupos/Membros. No esquema de nomes, pode introduzir um esquema de nomes para utilizar nos grupos
<ul>
<li># (será substituído pelo número do grupo) e</li>
<li>@ (será substituído por uma letra representativa do número do grupo)</li>
</ul>
Em seguida, os utilizadores escolhidos podem distribuir-se pelo número desejado de grupos.</li>
<li>
Definir o número de M membros por grupo - o número ideal de membros que cada grupo deve ter. A quantidade necessária de grupos será calculada automaticamente. Se estiver marcada a opção \'Evitar último grupo pequeno\' os utilizadores neste grupo serão distribuídos pelos outros se o rácio de preenchimento dos últimos grupos estiver abaixo de 70%.
</li>
<li>
Criar grupos de 1 pessoa - um grupo para cada utilizador escolhido. Além de # e @  pode usar as seguintes palavras-chave que serão substituídas pelos dados dos utilizadores:
<ul>
<li>[username] - \'nome de utilizador\' do utilizador</li>
<li>[firstname] - \'nome\' do utilizador</li>
<li>[lastname] - \'apelido\' do utilizador</li>
<li>[idnumber] - \'número de identificação\' do utilizador</li>
</ul>
Se algum dos dados estiver em falta, a palavra-chave será substituída pelo nome da palavra-chaveXX em que XX representa o número do grupo.
</li>
<li>
Criar grupos com números de um intervalo (exemplo, de 34 a 89) - use este modo para criar grupos (em falta) (ou seja, Grupo 4, Grupo 5, Grupo 6). Basta inserir os limites e quantos dígitos pretende usar no mínimo para os nomes (ou seja, 1, 01, 001, 0001 ...). É possível definir o tamanho do grupo com "Número de M membros por grupo". <strong>Não haverá alocação automática </strong>de membros do grupo.
</li>
<li>
Criar N grupos com M membros - criar grupos com um número específico de grupos (N grupos) com um tamanho de grupo específico (M membros), por exemplo: sete grupos com espaço para três membros cada. <strong>Não haverá alocação automática</strong> de membros do grupo.
</li>
</ul>';
$string['group_creation_success'] = 'Grupos criados com sucesso!';
$string['groupfromtodigits'] = 'De .... a .... & dígitos nos nomes dos grupos';
$string['groupinfo'] = 'Informações do grupo';
$string['grouping_assign_error'] = 'Não foi possível atribuir com êxito ao agrupamento:';
$string['grouping_assign_error_prev'] = 'Não pode ser atribuído com êxito ao agrupamento:';
$string['grouping_assign_success'] = 'Foram atribuídos com êxito:';
$string['grouping_assign_success_prev'] = 'Pode ser atribuído com êxito:';
$string['grouping_creation_error'] = 'Não foi possível criar agrupamento!';
$string['grouping_creation_error_prev'] = 'Não é possível criar agrupamento!';
$string['grouping_creation_only_success'] = 'Agrupamento criado com sucesso!';
$string['grouping_creation_only_success_prev'] = 'Agrupamento pode ser criado com sucesso!';
$string['grouping_creation_success'] = 'Agrupamento criado com sucesso e grupo {$a} atribuído a ele!';
$string['grouping_creation_success_prev'] = 'Pode criar com sucesso o agrupamento e atribuir o grupo {$a} a ele!';
$string['grouping_exists_error'] = 'Não foi possível criar o agrupamento porque já existe um agrupamento com este nome!';
$string['grouping_exists_error_prev'] = 'Não é possível criar o agrupamento porque já existe um agrupamento com este nome!';
$string['groupings_created_and_groups_added'] = 'Agrupamento(s) criado(s) e/ou grupo(s) adicionado(s)!';
$string['groupingscreation'] = 'Criar e atribuir agrupamentos';
$string['groupingselect'] = 'Agrupamentos para os grupos selecionados';
$string['groupingselect_help'] = 'Criar agrupamentos para os grupos selecionados:<ul>
<li>Criar UM agrupamento para todos os grupos selecionados. O nome do agrupamento pode ser escolhido livremente</li>
<li>Criar um agrupamento para CADA grupo selecionado. O agrupamento é nomeado após o respetivo grupo</li>
<li>Adicionar os grupos selecionados a um agrupamento existente</li></ul>';
$string['group_not_found'] = 'O grupo {$a->groupid} não foi encontrado na Ferramenta de Grupos {$a->grouptoolid}!';
$string['group_not_in_grouping'] = 'O grupo selecionado não faz parte do agrupamento escolhido!';
$string['group_or_member_count'] = 'Número de Grupos/Membros';
$string['groupoverview'] = 'Vista geral do grupo';
$string['group_places'] = 'Lugares no grupo';
$string['group_places_help'] = 'O campo informa, em primeiro lugar, o número total de lugares do grupo, em segundo lugar, o número de lugares livres e, em terceiro lugar, o número de lugares do grupo que já estão ocupados (separados por uma barra invertida).';
$string['groups_created'] = 'Grupos criados com sucesso!';
$string['groupselection'] = 'Seleção de grupo';
$string['groupselection_help'] = 'Selecione os grupos/pessoas para os quais deseja copiar a nota de referência e o feedback escolhidos ativando as caixas de seleção correspondentes. Se apenas um grupo for mostrado, selecione a origem para copiar a nota escolhida usando o botão correspondente à direita da entrada.';
$string['groupsize'] = 'Tamanho do grupo';
$string['groupsize_gets_enabled'] = 'Se continuar, o tamanho do grupo será ativado automaticamente. Pode impedir este comportamento usando 0 como "{$a->field}"';
$string['groupsize_individual_gets_enabled'] = 'Se continuar, o tamanho individual do grupo será ativado automaticamente. Pode impedir este comportamento usando 0 como "{$a->field}" para não usar o tamanho do grupo ou usar {$a->globalsize} para só ativar o tamanho do grupo global!';
$string['groups_queues_limit'] = 'Número de lugares da fila por grupo';
$string['groups_queues_limit_help'] = 'Se ativar esta opção, pode definir o número máximo de lugares da fila por grupo';
$string['groupstatus'] = 'Estado';
$string['groupstatus_help'] = 'O estado atual de um grupo é visualizado pela cor:<ul><li>Verde - grupo ativo. O grupo está atribuído a esta Ferramenta de Grupos. Se o auto-registo estiver ativo, os alunos podem inscrever-se neste grupo.</li><li>Cinzento - grupo inativo. O grupo não está disponível nesta Ferramenta de Grupos.</li></ul>Ao clicar no símbolo, o estado pode ser alterado.';
$string['grouptool'] = 'Ferramenta de Grupos';
$string['grouptool:addinstance'] = 'Adicionar uma instância de Ferramenta de Grupos à disciplina.';
$string['grouptool:administrate_groups'] = 'Administrar grupos (ativos) e agrupamentos';
$string['grouptool:create_groupings'] = 'Criar agrupamentos usando a Ferramenta de Grupos.';
$string['grouptool:create_groups'] = 'Criar grupos usando a Ferramenta de Grupos';
$string['grouptool:export'] = 'Exportar grupo e dados de registo para diferentes formatos';
$string['grouptoolfieldset'] = 'Configurações da instância';
$string['grouptool:grade'] = 'Copiar as notas de um membro do grupo para outros';
$string['grouptool:grade_own_group'] = 'Copiar as notas de um membro do grupo para outras pessoas se a nota original tiver sido dada por mim';
$string['grouptool:move_students'] = 'Mover alunos para outros grupos.';
$string['grouptoolname'] = 'Nome';
$string['grouptoolname_help'] = 'Nome da instância da Ferramenta de Grupos';
$string['grouptool:register'] = 'Auto registar-se num grupo ativo usando a Ferramenta de Grupos';
$string['grouptool:register_students'] = 'Registar os alunos num grupo ativo usando a Ferramenta de Grupos (também usado para resolver filas).';
$string['grouptool:view_description'] = 'Ver descrição das ferramentas de grupos';
$string['grouptool:view_groups'] = 'Ver grupos ativos';
$string['grouptool:view_own_registration'] = 'Ver registo(s) próprio.';
$string['grouptool:view_registrations'] = 'Ver quem está registado/em fila em cada grupo ativo, usando a Ferramenta de Grupos';
$string['grouptool:view_regs_course_overview'] = 'Ver uma lista de utilizadores de quem está registado/em fila em cada grupo ativo, usando a Ferramenta de Grupos.';
$string['grouptool:view_regs_course_view'] = 'Ver uma lista de utilizadores de quem está registado/em fila em cada grupo ativo, usando a Ferramenta de Grupos.';
$string['grouptool:view_regs_group_overview'] = 'Ver uma lista agrupada de quem está registado/em fila em cada grupo ativo, usando a Ferramenta de Grupos.';
$string['grouptool:view_regs_group_view'] = 'Ver uma lista agrupada de quem está registado/em fila em cada grupo ativo, usando a Ferramenta de Grupos.';
$string['groupuser_import'] = 'Importar utilizadores do grupo';
$string['grp_marked'] = 'Marcado para registo';
$string['grpsizezeroerror'] = 'O tamanho do grupo tem de ser um inteiro positivo (>= 1)';
$string['ifgroupdeleted'] = 'Se os grupos forem apagados';
$string['ifgroupdeleted_help'] = 'Devem os grupos excluídos ser recriados para a instância da Ferramenta de Grupos ou devem ser excluídas as referências na Ferramenta (dados adicionais do grupo, registos e fila)?
Nota: Se selecionar "Recriar grupo", os grupos serão recriados automaticamente após a eliminação em "Administração da disciplina / Utilizadores / Grupos".';
$string['ifmemberadded'] = 'Se forem adicionados membros do grupo';
$string['ifmemberadded_help'] = 'Devem os novos membros do grupo, adicionados via Moodle, ser também registados na Ferramenta de Grupos ou devem ser ignorados?';
$string['ifmemberremoved'] = 'Se forem removidos membros do grupo';
$string['ifmemberremoved_help'] = 'Devem os registos na Ferramenta de Grupos ser apagados se os utilizadores forem excluídos do Grupo Moodle correspondente?';
$string['ignorechanges'] = 'Ignorar alterações';
$string['ignored_not_found_users'] = 'Pelo menos um utilizador não foi adicionado ao grupo!';
$string['ignoring_not_found_users'] = 'Pelo menos um utilizador não foi encontrado na base de dados. Todos estes utilizadores serão ignorados!';
$string['immediate_reg'] = 'Registos imediatos';
$string['immediate_reg_help'] = 'Se ativar esta opção, os cancelamentos dos registos serão repercutidos para o sistema Moodle. Se não estiver ativa, os registos serão armazenados em cache na Ferramenta de Grupos e poderão ser enviados pelo professor para o sistema Moodle.';
$string['import'] = 'Importação';
$string['importbutton'] = 'Importar utilizadores';
$string['import_conflict_user_queued'] = 'O utilizador {$a->fullname} já está na fila do grupo {$a->groupname}!';
$string['import_desc'] = 'Importar utilizadores via lista de números de identificação em determinados grupos';
$string['import_in_inactive_group_rejected'] = 'O registo no grupo "{$a}" da Ferramentas de Grupos foi rejeitado devido a inatividade. Ative o grupo nesta Ferramenta de Grupos para permitir o registo.';
$string['import_in_inactive_group_warning'] = 'Atenção: O grupo "{$a}" está atualmente inativo no contexto da Ferramenta de Grupos e, portanto, não será mostrado. A importação só terá lugar no grupo Moodle. Não haverá nenhum registo nesta instância da Ferramenta de Grupos!';
$string['import_progress_completed'] = 'Importação concluída';
$string['import_progress_import'] = 'Importar utilizador';
$string['import_progress_preview_completed'] = 'Pré-visualização de importação concluída';
$string['import_progress_search'] = 'Procurar utilizador';
$string['import_progress_start'] = 'Iniciar a importação';
$string['import_skipped'] = 'Foi ignorado o utilizador {$a->fullname} ao importar para o grupo {$a->groupname}!';
$string['import_user'] = 'Importação de {$a->fullname} ({$a->idnumber}) para o grupo \'{$a->groupname}\' foi concluída com sucesso.';
$string['import_user_prev'] = 'Importar {$a->fullname} ({$a->idnumber}) para o grupo \'{$a->groupname}\'.';
$string['import_user_problem'] = 'Ocorreu um erro durante a importação de {$a->fullname}({$a->idnumber} - {$a->id}) para o grupo \'{$a->groupname}\'.';
$string['inactive'] = 'Inativo';
$string['inactivegroups'] = 'Grupos inativos';
$string['inactivegroups_hide'] = 'Ocultar grupos inativos';
$string['inactivegroups_show'] = 'Mostrar grupos inativos';
$string['includedeleted'] = 'Incluir utilizadores apagados';
$string['includedeleted_help'] = 'Se ativar esta opção, os utilizadores apagados não serão excluidos da lista. As contas de utilizadores apagados não podem ser inscritas na disciplina durante o processo de importação.';
$string['incomplete_only_label'] = 'Mostrar apenas grupos com notas em falta';
$string['individual_size_info'] = '* Configurações do tamanho do grupo da Ferramenta de Grupos';
$string['intro'] = 'Descrição';
$string['invert'] = 'Inverter';
$string['landscape'] = 'Paisagem';
$string['late'] = '{$a} atrasado';
$string['limit'] = 'limite';
$string['loading'] = 'a carregar...';
$string['maxmembers'] = 'Tamanho do grupo global';
$string['max_queues_reached'] = 'Atingido o máximo da fila!';
$string['max_regs_reached'] = 'Atingido o máximo de registos!';
$string['messageprovider:grouptool_moveupreg'] = 'Inscrição ao subir na fila';
$string['missing_source_selection'] = 'Nenhuma origem selecionada!';
$string['modulename'] = 'Ferramenta de Grupos';
$string['modulename_help'] = 'O módulo Ferramenta de Grupos é indicado para diferentes tipos de tarefas relacionadas com grupos:<ul><li>Permite criar grupos em diferentes modos (número de grupos/membros, grupos de uma só pessoa, intervalo de grupos), bem como agrupamentos para cada grupo.</li><li>Pode ser usado para dar aos alunos a possibilidade de se registarem em determinados grupos durante um período de tempo definido.</li><li>O módulo também tem a capacidade de classificar grupos - copiando as notas de uma atividade de 1 membro do grupo para outros membros do grupo.</li><li>Importar utilizadores para grupos através de lista com números de identificação.</li><li>Vista geral dos grupos da disciplina, incluindo todos os registos, membros, filas, etc. É possível exportar estes dados para diferentes formatos de ficheiro (PDF/XLSX/ODS/TXT).</li><li>Lista exportável de todos os utilizadores da disciplina, incluindo os seus registos, filas, etc.</li></ul><p>Tenha em atenção que os grupos da Ferramenta de grupos diferem fundamentalmente dos grupos Moodle da disciplina. Para garantir a consistência entre os tipos de grupo, defina os parâmetros da secção "Comportamento nas alterações do Moodle" para  "Seguir as alterações".</p>';
$string['modulenameplural'] = 'Ferramentas de grupos';
$string['moodlesync'] = 'Comportamento nas alterações do Moodle';
$string['moodlesync_help'] = 'Comportamento das Ferramentas de grupos se os membros do grupo Moodle forem adicionados/apagados ou os grupos únicos forem apagados';
$string['movedown'] = 'Mover para baixo';
$string['moveup'] = 'Mover para cima';
$string['move_user'] = 'Mover da fila para o grupo';
$string['mustbegt0'] = 'Deve ser um inteiro maior ou igual a 0 (>= 0)';
$string['mustbegtoeqmin'] = 'Tem que ser maior ou igual ao mínimo';
$string['mustbeposint'] = 'Tem que ser um inteiro positivo (>= 1).';
$string['must_specify_groupingname'] = 'Tem que indicar um nome para o agrupamento!';
$string['mygroups_only_label'] = 'Mostrar apenas entradas de origens que eu avaliei';
$string['myoverview_registrations_missing'] = 'Inscrições em falta';
$string['nameschemenotunique'] = 'Os nomes do grupo deste esquema de nomes não são exclusivos ({$a}). Por favor, escolha outro ou use # (índice numérico) ou @ (índice alfabético) para criar nomes de grupo exclusivos.';
$string['name_scheme_tags'] = '<span class="tag firstname">[firstname]</span>
<span class="tag lastname">[lastname]</span>
<span class="tag idnumber">[idnumber]</span>
<span class="tag username">[username]</span>
<span class="tag alpha">@</span>
<span class="tag number">#</span>';
$string['namingscheme'] = 'Esquema de nomes';
$string['namingscheme_help'] = '<p>O esquema de nomes define como os grupos serão nomeados automaticamente quando adicionar novos grupos.</p>
<p>Por favor tome nota que:<br />
<ol><li>O nome de um grupo tem de ser único dentro da disciplina.</li>
<li>Se pretender criar mais de um grupo de uma vez, deve usar palavras-chave para criar nomes exclusivos. </li></ol></p>
<p>Cada uma destas palavras-chave será substituída nos nomes finais do grupo. As palavras-chave nos [ ] estão relacionadas com os dados dos utilizadores e os símbolos # e @ serão substituídos pelo número de série dos grupos. Se o JavaScript estiver ativo, basta clicar nas palavras-chave para anexá-las ao esquema de nomes. Tenha em atenção que os nomes dos grupos têm de ser únicos em cada disciplina e, portanto, pode ter que alterar o esquema de nomes até que esteja livre de conflitos.</p>';
$string['noaccess'] = 'Não tem acesso a este módulo (sem permissão ou talvez não pertença ao grupo correto)!';
$string['nobody_queued'] = 'Fila vazia';
$string['no_conflictfree_to_display'] = 'Não existem grupos sem conflitos para mostrar. Em vez disso, tentámos mostrar todos!';
$string['no_data_to_display'] = 'Não existem dados do(s) grupo(s) para mostrar!';
$string['nodeletion'] = 'Não é possível apagar este grupo porque pelo menos uma instância de Ferramenta de Grupos nesta disciplina está definida para recriar o grupo ao eliminar!';
$string['no_grades_present'] = 'Sem notas para mostrar';
$string['nogroupingselected'] = 'Nenhum agrupamento foi selecionado!';
$string['no_groupmembers_to_display'] = 'Nenhum membro do grupo para mostrar. Em vez disso, tentámos mostrar todos os grupos!';
$string['nogroups'] = 'Não existem grupos nesta disciplina.';
$string['nogroupsactive'] = 'Nenhum grupo ativo nesta Ferramenta de Grupos.';
$string['nogroupschoose'] = 'Escolher grupos';
$string['nogroupscreate'] = 'Criar grupos';
$string['nogroupsinactive'] = 'Nenhum grupo inativo nesta Ferramenta de Grupos.';
$string['no_groups_to_display'] = 'Não existem grupos para mostrar!';
$string['nogrouptools'] = 'Não existem ferramentas de grupos!';
$string['nonconflicting'] = 'Sem conflitos';
$string['no_queues_to_resolve'] = 'Não existem filas para resolver!';
$string['noregistrationdue'] = 'Ilimitado';
$string['no_registrations'] = 'Sem registos';
$string['nosmallgroups'] = 'Evitar grupos pequenos';
$string['nosmallgroups_help'] = 'Se ativar esta opção, garante que cada grupo é preenchido por pelo menos 70% da lotação! Se um (ou mais precisamente o último) grupo estiver preenchido com menos de 70%, os utilizadores deste grupo serão distribuídos pelos outros grupos, fazendo com que estes tenham mais membros do que o especificado!';
$string['not_allowed_to_show_members'] = 'Não tem permissão para visualizar esta informação!';
$string['no_target_selected'] = 'Não há destino para a operação de cópia selecionada. Deve selecionar pelo menos 1 destino!';
$string['notenoughregs'] = 'O utilizador precisa de mais registos!';
$string['not_graded_by_me'] = 'Avaliado por outro utilizador';
$string['nothing_to_push'] = 'Nada para forçar!';
$string['notification:group_recreated'] = 'O grupo "{$a->groupname}" foi recriado porque a Ferramenta de Grupos <a href="{$a->grouptoolurl}" title="{$a->grouptoolname}">"{$a->grouptoolname}"</a> está definida para recriar os grupos apagados.';
$string['notification:registrations_recreated'] = 'Os membros do grupo "{$a->groupname}" foram adicionados novamente porque a Ferramenta de Grupos <a href="{$a->grouptoolurl}" title="{$a->grouptoolname}">"{$a->grouptoolname}"</a> está definida para recriar os grupos apagados. O próprio grupo foi recriado por outra instância de Ferramenta de Grupos.';
$string['not_in_queue_or_registered'] = '{$a->username} não está registado nem colocado na fila do grupo \'{$a->groupname}\'';
$string['not_permitted'] = 'Não permitido';
$string['not_registered'] = 'Ainda não está registado!';
$string['not_synced_reg_present'] = 'não existem inscrições sincronizadas';
$string['no_users_to_display'] = 'Nenhum utilizador para mostrar!';
$string['nowhere_queued'] = 'Não colocado em fila';
$string['number_of_groups'] = 'Número de N grupos';
$string['number_of_members'] = 'Número de M membros';
$string['number_of_students'] = 'Número de alunos';
$string['occupied'] = 'Ocupado';
$string['onenewgrouping'] = 'NOVO agrupamento';
$string['onenewgroupingpergroup'] = 'Um agrupamento POR grupo';
$string['orientation'] = 'Orientação do PDF';
$string['outdated'] = 'divergente';
$string['overflowwarning'] = 'Se continuar a importação, o tamanho do grupo na instância {$a->instancename} será excedido!';
$string['overview'] = 'Vista Geral';
$string['overview_alt'] = 'Vista geral dos grupos e membros do grupo';
$string['overview_tab'] = 'Vista de grupo';
$string['overview_tab_alt'] = 'Vista de grupo aberto';
$string['overwrite_label'] = 'Substituir as notas existentes';
$string['place_allocated_in_group_success'] = 'O grupo \'{$a->groupname}\' foi iniciado com sucesso para registos';
$string['pluginadministration'] = 'Administração da Ferramenta de Grupos';
$string['pluginname'] = 'Ferramenta de Grupos';
$string['portrait'] = 'Retrato';
$string['preview'] = 'Pré-visualização';
$string['privacy:metadata:messageexplanation'] = 'A Ferramenta de Grupos envia mensagens aos utilizadores promovidos da fila para serem registados.';
$string['privacy:metadata:mod_grouptool_group_filter'] = 'Que grupo pretende filtrar?';
$string['privacy:metadata:mod_grouptool_mygroups_only'] = 'Apenas os grupos próprios devem ser considerados/mostrados.';
$string['privacy:metadata:modified_by'] = 'Identificador do utilizador, se modificado por outra pessoa.';
$string['privacy:metadata:queued'] = 'Contém todos os utilizadores em fila.';
$string['privacy:metadata:registered'] = 'Contém os utilizadores registados e os marcados para registo.';
$string['privacy:metadata:timestamp'] = 'Data e hora da última modificação';
$string['privacy:metadata:userid'] = 'Identificador do utilizador';
$string['queue'] = 'Colocar em fila';
$string['queue_and_multiple_reg_title'] = 'Filas e registos duplicados';
$string['queued'] = 'Em fila';
$string['queued_in_group_info'] = '{$a->username} colocado na fila para o grupo \'{$a->groupname}\'';
$string['queued_on_rank'] = 'Colocado na posição #{$a} da fila';
$string['queueing_is'] = 'Colocar em fila';
$string['queue_in_group'] = 'Prosseguir com a colocação em fila de {$a->username} no grupo \'{$a->groupname}\'?';
$string['queue_in_group_success'] = 'Colocação em fila de {$a->username} no grupo \'{$a->groupname}\' efetuada com sucesso!';
$string['queues'] = 'Filas';
$string['queuesgrp'] = 'Fila e máximo de lugares na fila';
$string['queuesgrp_help'] = 'Se ativar a opção de colocar em filas, os alunos ao tentarem registar-se num grupo cheio, ficam em fila até que alguém cancele o registo no mesmo grupo. Após o prazo de registo, o professor tem a capacidade de mover os alunos para outros grupos se eles ainda estiverem em fila, onde os grupos são preenchidos usando a ordem de classificação atual da lista de grupos. Deve definir um número máximo de grupos nos quais um utilizador pode ser colocado em fila.<br />Limita o máximo de entradas simultâneas em fila para cada pessoa nesta Ferramenta de Grupos.';
$string['queuesizeerror'] = 'As limitações de fila têm de ser um inteiro positivo (>=1)';
$string['queues_max'] = 'Max. de lugares simultâneos na fila por participante';
$string['queuespresent'] = 'Já existem filas! Estas serão eliminadas se continuar. Para avançar, clique novamente no botão Guardar!';
$string['queuespresenterror'] = 'Existem utilizadores listados em filas. Não pode desativar as filas até que elas sejam resolvidas.';
$string['queue_you_in_group'] = 'Prosseguir com o colocar em fila no grupo \'{$a->groupname}\'?';
$string['queue_you_in_group_success'] = 'A colocação em fila no grupo \'{$a->groupname}\' foi efetuada com sucesso!';
$string['rank'] = 'Posição';
$string['recreate_group'] = 'Recriar grupo';
$string['reference_grade_feedback'] = 'Nota de referência / Feedback';
$string['refresh_table_button'] = 'Recarregar a pré-visualização';
$string['reg_in_full_group'] = 'O registo de {$a->username} no grupo \'{$a->groupname}\' não é possível porque o grupo está cheio!';
$string['register'] = 'Registar';
$string['registered'] = 'Registados';
$string['registered_in_group_info'] = '{$a->username} registado no grupo \'{$a->groupname}\'';
$string['registered_on_rank'] = 'Registado na posição #{$a}';
$string['register_in_group'] = 'Tem a certeza que pretende registar {$a->username} no grupo \'{$a->groupname}\'?';
$string['register_in_group_success'] = 'O registo de {$a->username} no grupo \'{$a->groupname}\' foi efetuado com sucesso!';
$string['register_you_in_group'] = 'Tem a certeza que pretende registar-se no grupo \'{$a->groupname}\'?';
$string['register_you_in_group_success'] = 'O seu registo no grupo \'{$a->groupname}\' foi efetuado com sucesso!';
$string['register_you_in_group_successmail'] = 'O seu registo no grupo \'{$a->groupname}\' foi efetuado com sucesso!';
$string['register_you_in_group_successmailhtml'] = 'O seu registo no grupo \'{$a->groupname}\' foi efetuado com sucesso!';
$string['registrationdue'] = 'Data de fim de registo';
$string['registration_missing'] = '1 registo em falta';
$string['registration_period_end'] = 'Fim do registo para';
$string['registration_period_start'] = 'Início do registo para';
$string['registrations'] = 'Registo no grupo';
$string['registrations_missing'] = '{$a} registos em falta';
$string['reg_not_open'] = 'De momento, o registo não é possível. Talvez o prazo tenha terminado ou nunca tenha sido permitido.';
$string['regpresent'] = 'Utilizador já {$a}';
$string['reg_you_in_full_group'] = 'Não foi possível o registo no grupo \'{$a->groupname}\' porque já está cheio!';
$string['renamed_group'] = 'Grupo foi renomeado!';
$string['rename_failed'] = 'Falha ao renomear!';
$string['reset_agrps'] = 'Reiniciar os grupos ativos';
$string['reset_agrps_help'] = 'Reiniciar todos os grupos da disciplina para ficarem inativos na Ferramenta de Grupos. Irá excluir também todos os registos e filas na Ferramenta de Grupos desta disciplina!';
$string['reset_queues'] = 'Reiniciar filas';
$string['reset_queues_help'] = 'As filas são apagadas automaticamente se os grupos ativos forem reiniciados.';
$string['reset_registrations'] = 'Reiniciar registos';
$string['reset_registrations_help'] = 'Os registos são apagados automaticamente se os grupos ativos forem reiniciados.';
$string['reset_transparent_unreg'] = 'Cancelar o registo de todos os membros do grupo';
$string['reset_transparent_unreg_help'] = 'Remover todos os utilizadores dos grupos que são representados por grupos ativos da Ferramenta de Grupos';
$string['resize'] = 'Alterar tamanho';
$string['resized_group'] = 'Tamanho do grupo alterado!';
$string['resolve_queue'] = 'Resolver filas';
$string['resolve_queue_legend'] = 'Resolver filas';
$string['resolve_queue_title'] = 'Resolver filas pendentes';
$string['search:activity'] = 'Ferramenta de Grupos - informações da atividade';
$string['select'] = 'Selecionar';
$string['selected'] = 'Selecionado';
$string['selectfromcohort'] = 'Selecionar membros de grupos globais';
$string['selectmultiple'] = 'selecionar vários';
$string['selectsingle'] = 'selecionar um';
$string['selfregistration'] = 'Registo';
$string['selfregistration_alt'] = 'Registar-se num ou mais grupos (dependendo das configurações)';
$string['setactive'] = 'Ativar';
$string['setinactive'] = 'Desativar';
$string['showafterdue'] = 'tudo - depois da data de fim';
$string['show_members'] = 'Mostrar membros do grupo';
$string['show_members_help'] = 'Permite que os alunos (em determinadas circunstâncias) possam ver quem já está registado num grupo.<br />
<ul>
<li><strong>Não:</strong> não mostrar os membros dos grupos</li>
<li><strong>Tudo - após data de fim:</strong> mostrar os membros do grupo de todos os grupos após a data de fim</li>
<li><strong>Próprios - após data de fim:</strong> mostrar os membros dos grupos a que pertence o utilizador após a data de fim</li>
<li><strong>Próprios - após o registo:</strong> mostrar os membros dos grupos a que pertence o utilizador depois de se registar ou ser registado por outra pessoa</li>
<li><strong>Sim:</strong> Mostrar membros dos grupos</li>
</ul>';
$string['showownafterdue'] = 'próprios - após data de fim';
$string['showownafterreg'] = 'próprios - após o registo';
$string['size'] = 'Tamanho do grupo';
$string['size_grp'] = 'Configurações do tamanho do grupo';
$string['size_grp_help'] = 'Se a opção tamanho do grupo estiver ativa, o máximo de membros em cada grupo ficará limitado (definido para toda a instância via campo de texto). Se adicionalmente o "tamanho individual" for ativado, o tamanho de cada grupo pode ser definido na lista abaixo.';
$string['skipped'] = 'Ignorado';
$string['skip_user_import'] = 'Ignorado na importação';
$string['sortlist_no_data'] = 'Não existem grupos!';
$string['source'] = 'Origem';
$string['source_missing'] = 'Não existe uma origem para copiar!';
$string['sources_missing'] = 'Há pelo menos 1 grupo sem origem escolhida para copiar!';
$string['start'] = 'Executar';
$string['status'] = 'Estado';
$string['status_help'] = '<ul>
<li><strong>✔</strong> inscrito em Grupos do Moodle e na Ferramenta de Grupos</li>
<li><strong>?</strong> inscrito em Grupos do Moodle mas não na Ferramenta de Grupos</li>
<li><strong>+</strong> inscrito na Ferramenta de Grupos mas não em Grupos do Moodle</li>
<li><strong>1, 2, 3...</strong> em fila na Ferramenta de Grupos</li>
</ul>';
$string['successfully_deleted_groups'] = 'Grupos apagados com sucesso!';
$string['swapped_groups'] = 'Grupos trocados {$a->a} (order {$a->aorder}) e {$a->b} (order {$a->border})!';
$string['switched_to_all_groups'] = 'Alterado o filtro de grupo para todos os grupos!';
$string['target'] = 'Destino';
$string['toolessregspresent'] = 'Pelo menos 1 utilizador está registado menos grupos, por isso, o mínimo de grupos para escolher tem que ser no máximo {$a}.';
$string['too_many_queue_places'] = 'Não é possível colocar em fila {$a->username} no grupo \'{$a->groupname}\' porque {$a->username} já está em fila em muitos grupos!';
$string['toomanyregs'] = 'Atenção: Em pelo menos um grupo, existem mais membros do que o especificado pelo novo tamanho de grupo desejado.<br /> Reduza o número de membros nos grupos antes de alterar o tamanho do grupo.';
$string['too_many_regs'] = 'O utilizador já se encontra registado/em fila num grande número de grupos!';
$string['toomanyregspresent'] = 'Pelo menos 1 utilizador está registado em muitos grupos, por isso, o máximo de grupos para escolher deve ser pelo menos {$a}.';
$string['total'] = 'Total';
$string['unqueue'] = 'Remover da fila';
$string['unqueue_from_group'] = 'Continuar com a eliminação de {$a->username} da fila do grupo \'{$a->groupname}\'?';
$string['unqueue_from_group_success'] = 'A eliminação de {$a->username} da fila do grupo \'{$a->groupname}\' foi efetuada com sucesso!';
$string['unqueue_you_from_group'] = 'Pretende continuar com a sua remoção da fila do grupo \'{$a->groupname}\'?';
$string['unqueue_you_from_group_success'] = 'A sua remoção da fila do grupo \'{$a->groupname}\' foi efetuada com sucesso!';
$string['unreg'] = 'Cancelar registo';
$string['unreg_from_group'] = 'Continuar com o cancelamento do registo de {$a->username} no grupo \'{$a->groupname}\'?';
$string['unreg_from_group_success'] = 'O cancelamento do registo de {$a->username} no grupo \'{$a->groupname}\' foi efetuado com sucesso!';
$string['unreg_is'] = 'Cancelar registo';
$string['unreg_not_allowed'] = 'Não é permitido cancelar o registo!';
$string['unreg_you_from_group'] = 'Continuar com o cancelamento do seu registo no grupo \'{$a->groupname}\'?';
$string['unreg_you_from_group_success'] = 'O cancelamento do seu registo no grupo \'{$a->groupname}\' foi efetuado com sucesso!';
$string['update_grouplist_success'] = 'Grupos ativos atualizados com sucesso!';
$string['updatemdlgrps'] = 'Registar nos grupos Moodle';
$string['uptodate'] = 'atualizado';
$string['use_all_or_chosen'] = 'Usar todos ou selecionado';
$string['use_all_or_chosen_help'] = 'Selecione "Todos" para criar um agrupamento para cada grupo da disciplina. Use "Selecionados" para criar agrupamentos somente para os grupos selecionados.';
$string['use_individual'] = 'Usar o tamanho individual por grupo';
$string['use_individual_help'] = 'Substituir o tamanho global do grupo com o valor individual para cada grupo. Estes são definidos através da lista ordenada de grupos mostrada abaixo.';
$string['use_queue'] = 'Usar filas';
$string['user_has_too_less_regs'] = 'Cancelar registo/remover da fila não é possível porque {$a->username} está registado/em fila em muito menos grupos!';
$string['user_is_deleted'] = 'A conta de utilizador encontrada (ID {$a->id}, Nome {$a->fullname}) já foi apagada. Por isso, a inscrição nesta disciplina não é possível.';
$string['userlist'] = 'Lista de utilizadores';
$string['userlist_alt'] = 'Ver lista de utilizadores e respetivos registos. Exportar dados dos utilizadores e dos seus grupos em diferentes formatos (PDF, texto simples, Excel, etc.).';
$string['userlist_help'] = 'Lista de números de identificação separados por um ou mais dos seguintes caracteres <ul><li>[,] virgula</li><li>[;] ponto e virgula</li><li>[ ] espaço em branco</li><li>[\\n] nova linha</li><li>[\\r] mudança de linha</li><li>[\\t] tabulador</li></ul>';
$string['userlist_tab'] = 'Vista da disciplina';
$string['userlist_tab_alt'] = 'Vista da disciplina iniciada';
$string['user_moved'] = '"{$a->user}" foi movido da fila do grupo "{$a->from_group}" para o grupo "{$a->to_group}"!';
$string['user_move_prev'] = '"{$a->user}" será movido da fila do grupo "{$a->from_group}" para o grupo "{$a->to_group}"!';
$string['user_not_found'] = 'Não foi encontrado o utilizador {$a}!';
$string['users_queues_limit'] = 'Lugares em filas por utilizador';
$string['users_queues_limit_help'] = 'Se ativar esta opção, pode definir o número máximo de lugares em filas que um utilizador pode estar';
$string['users_tab'] = 'Participantes';
$string['users_tab_alt'] = 'Mostrar participantes';
$string['use_size'] = 'Ativado';
$string['viewmoodlegroups'] = 'Grupos Moodle da disciplina';
$string['view_registrations'] = 'ver inscrições';
$string['with_selection'] = 'Com a seleção...';
$string['you_are_already_marked'] = 'Já tinha marcado este grupo para registo!';
$string['you_are_already_queued'] = 'Já está em fila do grupo \'{$a->groupname}\'!';
$string['you_are_already_registered'] = 'Já está registado no grupo \'{$a->groupname}\'!';
$string['you_are_not_in_queue_or_registered'] = 'Não está nem registado nem em fila no grupo \'{$a->groupname}\'';
$string['you_change_group_to_success'] = 'Mudança de grupo bem sucedida! Agora está registado no grupo \'{$a->groupname}\'!';
$string['you_have_too_less_regs'] = 'Cancelar registo/remover de fila não é possível porque está registado/em fila em muito menos grupos!';
$string['you_have_too_many_queue_places'] = 'Não é possível colocá-lo em fila no grupo \'{$a->groupname}\' porque já está na fila de muitos grupos!';
$string['your_place_allocated_in_group_success'] = 'Marcou com sucesso o grupo \'{$a->groupname}\' para registo';
