<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   hotquestion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ago'] = 'Há {$a}';
$string['allowanonymouspost'] = 'Permitir a publicação das perguntas de forma anónima';
$string['allowanonymouspost_descr'] = 'Se ativar esta opção, as perguntas podem ser publicadas de forma anónima, e se aprovadas para visualização, os votos de preferência podem ser atribuídos por todos.';
$string['allowanonymouspost_help'] = 'Se ativar esta opção, as perguntas podem ser publicadas de forma anónima, e se aprovadas para visualização, os votos de preferência podem ser atribuídos por todos.';
$string['alwaysshowdescription'] = 'Mostrar sempre a descrição';
$string['alwaysshowdescription_help'] = 'Se desativado, a descrição da Pergunta Hot não será visível para os alunos.';
$string['anonymous'] = 'Anónimo';
$string['approvedno'] = 'Não aprovada';
$string['approvedyes'] = 'Aprovada';
$string['authorinfo'] = 'Submetida por {$a->user} em {$a->time}';
$string['connectionerror'] = 'Erro de ligação';
$string['content'] = 'Conteúdo';
$string['csvexport'] = 'Exportar para .csv';
$string['description'] = 'Descrição';
$string['displayasanonymous'] = 'Mostrar como anónimo';
$string['entries'] = 'Entradas';
$string['eventaddquestion'] = 'Adicionada uma pergunta';
$string['eventaddround'] = 'Nova ronda iniciada';
$string['eventdownloadquestions'] = 'Descarregar perguntas';
$string['eventremovequestion'] = 'Apagar pergunta';
$string['eventremoveround'] = 'Apagar ronda';
$string['eventupdatevote'] = 'Atualizar voto';
$string['exportfilename'] = 'perguntas.csv';
$string['exportfilenamep1'] = 'Todo_Site';
$string['exportfilenamep2'] = '_PQ_Perguntas_Exportadas_em_';
$string['heat'] = 'Preferência';
$string['hotquestion'] = 'PerguntaHot';
$string['hotquestion:addinstance'] = 'Pode adicionar instância de Pergunta Hot';
$string['hotquestion:ask'] = 'Fazer perguntas';
$string['hotquestionclosed'] = 'Esta atividade terminará em {$a}.';
$string['hotquestionclosetime'] = 'Data de fim';
$string['hotquestionintro'] = 'Tópico';
$string['hotquestion:manage'] = 'Gerir as perguntas';
$string['hotquestion:manageentries'] = 'Ver lista das atividades';
$string['hotquestionname'] = 'Nome da atividade';
$string['hotquestionopen'] = 'Esta atividade abrirá em {$a}.';
$string['hotquestionopentime'] = 'Data de início';
$string['hotquestion:view'] = 'Visualizar as perguntas';
$string['hotquestion:vote'] = 'Votar nas perguntas';
$string['id'] = 'ID';
$string['inputquestion'] = 'Submeta a sua pergunta aqui:';
$string['inputquestion_descr'] = 'Mude as instruções de envio para aquilo que deseja que seja.';
$string['inputquestion_help'] = 'Mudar as instruções de envio para aquilo que deseja que seja.';
$string['invalidquestion'] = 'As perguntas em branco são ignoradas.';
$string['modulename'] = 'Pergunta Hot';
$string['modulename_help'] = 'A atividade Perguntas Hot permite que os alunos publiquem e votem em publicações, em resposta a perguntas feitas pelos professores da disciplina.';
$string['modulenameplural'] = 'Perguntas Hot';
$string['newround'] = 'Abrir uma nova ronda';
$string['newroundconfirm'] = 'Tem a certeza? (As perguntas e os votos existentes serão arquivados)';
$string['newroundsuccess'] = 'Iniciou com sucesso uma nova ronda.';
$string['nextround'] = 'Ronda seguinte';
$string['noquestions'] = 'Ainda sem entradas.';
$string['notapproved'] = '<b>Esta entrada ainda não está aprovada para visualização.<br></b>';
$string['notavailable'] = '<b>De momento não está disponível!<br></b>';
$string['pluginadministration'] = 'Administração de Pergunta Hot';
$string['pluginname'] = 'Pergunta Hot';
$string['previousround'] = 'Ronda anterior';
$string['privacy:metadata:hotquestion_questions'] = 'Informações sobre as entradas do utilizador numa determinada atividade Pergunta Hot.';
$string['privacy:metadata:hotquestion_questions:anonymous'] = 'A entrada foi publicada como anónima?';
$string['privacy:metadata:hotquestion_questions:approved'] = 'Esta pergunta já está aprovada para visualização?';
$string['privacy:metadata:hotquestion_questions:content'] = 'O conteúdo da pergunta';
$string['privacy:metadata:hotquestion_questions:hotquestion'] = 'ID da atividade Pergunta Hotna qual o conteúdo foi publicado.';
$string['privacy:metadata:hotquestion_questions:id'] = 'ID da entrada';
$string['privacy:metadata:hotquestion_questions:time'] = 'Data/hora de publicação da pergunta.';
$string['privacy:metadata:hotquestion_questions:tpriority'] = 'O professor deu prioridade a esta entrada?';
$string['privacy:metadata:hotquestion_questions:userid'] = 'ID do utilizador que publicou esta entrada.';
$string['privacy:metadata:hotquestion_votes'] = 'Informações sobre as votações das perguntas.';
$string['privacy:metadata:hotquestion_votes:id'] = 'ID da entrada.';
$string['privacy:metadata:hotquestion_votes:question'] = 'ID da entrada para este voto';
$string['privacy:metadata:hotquestion_votes:voter'] = 'ID do utilizador que votou';
$string['question'] = 'Perguntas';
$string['questionremove'] = 'Apagar';
$string['questionremovesuccess'] = 'Apagou com sucesso a pergunta.';
$string['questionsubmitted'] = 'A sua publicação foi submetida com sucesso.';
$string['removedround'] = 'Apagou com sucesso esta ronda.';
$string['removeround'] = 'Apagar esta ronda';
$string['requireapproval'] = 'Aprovação necessária';
$string['requireapproval_descr'] = 'Se ativar esta opção, as perguntas têm de ser aprovadas por um professor antes de ficarem visíveis para todos.';
$string['requireapproval_help'] = 'Se ativado, as perguntas têm de ser aprovadas por um professor antes de ficarem visíveis para todos.';
$string['resethotquestion'] = 'Apagar todas as perguntas e votos';
$string['returnto'] = 'Voltar a {$a}';
$string['round'] = 'Ronda {$a}';
$string['showrecentactivity'] = 'Mostrar a atividade recente';
$string['showrecentactivityconfig'] = 'Todos podem ver as notificações em relatórios de atividades recentes.';
$string['teacherpriority'] = 'Prioridade';
$string['time'] = 'Data';
$string['userid'] = 'ID utilizador';
$string['viewallentries'] = '{$a->ucount} utilizadores publicaram {$a->qcount} question(s).';
$string['viewentries'] = 'Participação na ronda atual';
$string['vote'] = 'Votar';
