<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Adicionar contacto';
$string['addtoyourcontacts'] = 'Adicionar aos seus contactos';
$string['ago'] = '{$a} atrás';
$string['allusers'] = 'Todas as mensagens de todos os alunos';
$string['backupmessageshelp'] = 'Se ativar esta opção, então as mensagens instantâneas serão incluídas nas cópias de segurança automáticas do site.';
$string['blockcontact'] = 'Bloquear contacto';
$string['blocknoncontacts'] = 'Bloquear mensagens de pessoas que não estão na minha lista de contactos';
$string['canceledit'] = 'Cancelar a edição de mensagens';
$string['contactblocked'] = 'Contacto bloqueado';
$string['contacts'] = 'Contactos';
$string['context'] = 'contexto';
$string['defaultmessageoutputs'] = 'Predefinições de envio de mensagens';
$string['defaults'] = 'Predefinições';
$string['deleteallconfirm'] = 'Tem a certeza que pretende eliminar esta conversação por completo?';
$string['deleteallmessages'] = 'Eliminar todas as mensagens';
$string['deleteselectedmessages'] = 'Eliminar as mensagens selecionadas';
$string['disableall'] = 'Desativar notificações';
$string['disabled'] = 'O sistema de mensagens foi desativado neste site';
$string['disallowed'] = 'Não permitido';
$string['discussion'] = 'Discussão';
$string['editmessages'] = 'Editar mensagens';
$string['emailtagline'] = 'Este e-mail é uma cópia automática de uma mensagem enviada para si em "{$a->sitename}". Aceda a {$a->url} para responder.';
$string['emptysearchstring'] = 'Tem que procurar por alguma coisa';
$string['enabled'] = 'Ativado';
$string['errorcallingprocessor'] = 'Erro ao chamar método de envio definido';
$string['errortranslatingdefault'] = 'Ocorreu um erro na tradução dada pelo módulo, irá usar as configurações predefinidas do site.';
$string['eventmessagecontactadded'] = 'Contato de mensagem adicionado';
$string['eventmessagecontactblocked'] = 'Contato de mensagem bloqueado';
$string['eventmessagecontactremoved'] = 'Contato de mensagem removido';
$string['eventmessagecontactunblocked'] = 'Contato de mensagem desbloqueado';
$string['eventmessagedeleted'] = 'Mensagem apagada';
$string['eventmessagesent'] = 'Mensagem enviada';
$string['eventmessageviewed'] = 'Mensagem visualizada';
$string['eventnotificationsent'] = 'Notificação enviada';
$string['eventnotificationviewed'] = 'Notificação visualizada';
$string['forced'] = 'Bloqueado';
$string['formorethan'] = 'Há mais de';
$string['guestnoeditmessage'] = 'Os utilizadores convidados não podem alterar as definições das mensagens';
$string['guestnoeditmessageother'] = 'Os utilizadores convidados não podem alterar as definições das mensagens de outro utilizador';
$string['hidemessagewindow'] = 'Ocultar janela de mensagens';
$string['hidenotificationwindow'] = 'Ocultar janela de notificações';
$string['keywords'] = 'Palavra(s)';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Quando está online';
$string['loggedin_help'] = 'Configurar o modo de receber as notificações quando está online';
$string['loggedoff'] = 'Offline';
$string['loggedoffdescription'] = 'Quando está offline';
$string['loggedoff_help'] = 'Configurar o modo de receber as notificações quando está offline';
$string['managemessageoutputs'] = 'Gerir métodos de envio';
$string['message'] = 'Mensagem';
$string['messagehistory'] = 'Histórico de mensagens';
$string['messageoutputs'] = 'Métodos de envio de mensagens';
$string['messagepreferences'] = 'Preferências das mensagens';
$string['messages'] = 'Mensagens';
$string['messagingdatahasnotbeenmigrated'] = 'As suas mensagens estão temporariamente indisponíveis devido a atualizações na infraestrutura de mensagens. Por favor, aguarde que termine a migração.';
$string['messagingdisabled'] = 'O sistema de mensagens encontra-se desativado neste site, em alternativa, serão enviados e-mails.';
$string['newmessage'] = 'Nova mensagem';
$string['newmessagesearch'] = 'Selecione ou procure um contacto para enviar uma nova mensagem.';
$string['newonlymsg'] = 'Mostrar apenas os novos';
$string['newsearch'] = 'Nova procura';
$string['nocontacts'] = 'Sem contactos';
$string['noframesjs'] = 'Usar interface mais acessível';
$string['nomessages'] = 'Sem mensagens';
$string['nomessagesfound'] = 'Não foram encontradas mensagens';
$string['noncontacts'] = 'Sem contactos';
$string['nonotifications'] = 'Não tem notificações';
$string['noreply'] = 'Não responda a esta mensagem';
$string['nosearchresults'] = 'Não houve resultados da sua procura';
$string['notificationdatahasnotbeenmigrated'] = 'As suas notificações estão temporariamente indisponíveis devido a atualizações na infraestrutura de notificações. Por favor, aguarde que termine a migração.';
$string['notificationimage'] = 'Imagem de notificação';
$string['notificationpreferences'] = 'Preferências das notificações';
$string['notifications'] = 'Notificações';
$string['notificationwindow'] = 'Janela de notificação';
$string['off'] = 'Off';
$string['offline'] = 'Offline';
$string['on'] = 'On';
$string['online'] = 'Online';
$string['onlymycourses'] = 'Apenas nas minhas disciplinas';
$string['outputdisabled'] = 'Método de envio desativado';
$string['outputdoesnotexist'] = 'Método de envio de mensagens não existe';
$string['outputenabled'] = 'Enviadas ativo';
$string['outputnotavailable'] = 'Não está disponível';
$string['outputnotconfigured'] = 'Não está configurado';
$string['page-message-x'] = 'Qualquer página de mensagens';
$string['pagerefreshes'] = 'Esta página é atualizada automaticamente a cada {$a} segundos';
$string['permitted'] = 'Permitido';
$string['privacy:metadata:message_contacts'] = 'A lista de contactos';
$string['privacy:metadata:message_contacts:blocked'] = 'Marcar se está ou não bloqueado';
$string['privacy:metadata:message_contacts:contactid'] = 'O ID do utilizador que é o cantacto';
$string['privacy:metadata:message_contacts:userid'] = 'O ID do utilizador cuja lista de contacto estamos a visualizar';
$string['privacy:metadata:message_conversation_members'] = 'Lista de utilizadores na conversação';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'ID da conversação';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'A data em que o membro foi criado';
$string['privacy:metadata:message_conversation_members:userid'] = 'O ID do utilizador numa conversação';
$string['privacy:metadata:messages'] = 'Mensagens';
$string['privacy:metadata:messages:conversationid'] = 'O ID da conversação';
$string['privacy:metadata:messages:fullmessage'] = 'A mensagem completa';
$string['privacy:metadata:messages:fullmessageformat'] = 'O formato da mensagem completa';
$string['privacy:metadata:messages:fullmessagehtml'] = 'O formato da mensagem completa';
$string['privacy:metadata:messages:smallmessage'] = 'Versão reduzida da mensagem';
$string['privacy:metadata:messages:subject'] = 'O assunto da mensagem';
$string['privacy:metadata:messages:timecreated'] = 'A data em que a mensagem foi criada';
$string['privacy:metadata:messages:useridfrom'] = 'O ID do utilizador que enviou a mensagem';
$string['privacy:metadata:message_user_actions'] = 'A lista de ações do utilizador da mensagem';
$string['privacy:metadata:message_user_actions:action'] = 'A ação que foi executada';
$string['privacy:metadata:message_user_actions:messageid'] = 'O ID da mensagem a que pertence esta ação';
$string['privacy:metadata:message_user_actions:timecreated'] = 'A data em que a ação foi criada';
$string['privacy:metadata:message_user_actions:userid'] = 'O ID do utilizador que executou esta ação';
$string['privacy:metadata:notifications'] = 'Notificações';
$string['privacy:metadata:notifications:component'] = 'O componente responsável pelo envio da notificação';
$string['privacy:metadata:notifications:contexturl'] = 'O URL relacionado com esta notificação';
$string['privacy:metadata:notifications:contexturlname'] = 'O nome do contexto';
$string['privacy:metadata:notifications:eventtype'] = 'O tipo de evento';
$string['privacy:metadata:notifications:fullmessage'] = 'A notificação completa';
$string['privacy:metadata:notifications:fullmessageformat'] = 'O formato da notificação';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'O HTML da notificação';
$string['privacy:metadata:notifications:smallmessage'] = 'Uma pequena mensagem da notificação';
$string['privacy:metadata:notifications:subject'] = 'O assunto da notificação';
$string['privacy:metadata:notifications:timecreated'] = 'A data em que foi criada a notificação';
$string['privacy:metadata:notifications:timeread'] = 'A data em que a notificação foi lida';
$string['privacy:metadata:notifications:useridfrom'] = 'O ID do utilizador que enviou a notificação';
$string['privacy:metadata:notifications:useridto'] = 'O ID do utilizador que recebeu a notificação';
$string['privacy:metadata:preference:core_message_settings'] = 'Configurações relacionadas com troca de mensagens';
$string['privacy:request:preference:set'] = 'O valor da configuração \'{$a->name}\' era \'{$a->value}\'';
$string['processorsettings'] = 'Configurações do processador';
$string['recent'] = 'Recentes';
$string['removecontact'] = 'Remover contacto';
$string['removecoursefilter'] = 'Remover filtro para a disciplina {$a}';
$string['removefromyourcontacts'] = 'Remover dos contactos';
$string['requiresconfiguration'] = 'Requer configuração';
$string['savemysettings'] = 'Guardar as minhas definições';
$string['search'] = 'Procurar';
$string['searchcombined'] = 'Procurar pessoas e mensagens';
$string['searchforuser'] = 'Procurar um utilizador';
$string['searchforuserorcourse'] = 'Procurar um utilizador ou uma disciplina';
$string['searchmessages'] = 'Procurar mensagens';
$string['seeall'] = 'Ver todas';
$string['selectmessagestodelete'] = 'Selecione as mensagens a apagar';
$string['selectnotificationtoview'] = 'Selecione da lista de notificações ao lado para ver mais detalhes';
$string['send'] = 'Enviar';
$string['sendbulkmessage'] = 'Enviar mensagem para {$a} pessoas';
$string['sendbulkmessagesent'] = 'Mensagem enviada para {$a} pessoas';
$string['sendbulkmessagesentsingle'] = 'Mensagem enviada para 1 pessoa';
$string['sendbulkmessagesingle'] = 'Enviar mensagem para 1 pessoa';
$string['sendingvia'] = 'A enviar "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'A enviar "{$a->provider}" via "{$a->processor}" em {$a->state}';
$string['sendmessage'] = 'Enviar mensagem';
$string['sendmessageto'] = 'Enviar mensagem para {$a}';
$string['sendmessagetopopup'] = 'Enviar mensagem para {$a} - nova janela';
$string['settings'] = 'Definições';
$string['settingssaved'] = 'As suas definições foram guardadas';
$string['showmessagewindownonew'] = 'Mostrar janela de mensagem sem novas mensagens';
$string['showmessagewindowwithcount'] = 'Mostrar janela de mensagem com {$a} mensagens novas';
$string['shownotificationwindownonew'] = 'Mostrar janela de notificação sem novas notificações';
$string['shownotificationwindowwithcount'] = 'Mostrar janela de notificação com {$a} notificações novas';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %H:%M';
$string['timenosee'] = 'Última vez que fui visto online (em minutos)';
$string['timesent'] = 'Hora de envio';
$string['togglemessagemenu'] = 'Alternar o menu de mensagens';
$string['togglenotificationmenu'] = 'Alternar o menu de notificações';
$string['touserdoesntexist'] = 'Não pode enviar uma mensagem ao utilizador com id ({$a}) que não existe';
$string['unblockcontact'] = 'Desbloquear contacto';
$string['unknownuser'] = 'Utilizador desconhecido';
$string['unreadnewmessage'] = 'Nova mensagem de {$a}';
$string['unreadnotification'] = 'Notificação não lida: {$a}';
$string['userisblockingyou'] = 'Este utilizador bloqueou-te para não enviares mensagens para ele';
$string['userisblockingyounoncontact'] = '{$a} só aceita mensagens de pessoas que estejam na sua lista de contactos.';
$string['userssearchresults'] = 'Utilizadores encontrados: {$a}';
$string['viewfullnotification'] = 'Ver notificação completa';
$string['viewinganotherusersmessagearea'] = 'Está a visualizar a área de mensagem de outro utilizador.';
$string['viewmessageswith'] = 'Visualizar mensagens com {$a}';
$string['viewnotificationresource'] = 'Ir para: {$a}';
$string['viewunreadmessageswith'] = 'Ver mensagens não lidas com {$a}';
$string['writeamessage'] = 'Escrever uma mensagem...';
$string['you'] = 'Eu:';
