<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_combined', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   qtype_combined
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['controlnamegapselect'] = 'Lista pendente';
$string['controlnamegapselectplural'] = 'Listas pendentes';
$string['correct_choice_embed_code'] = '[[{$a->qid}:{$a->qtype}:{opção correta}]]';
$string['embeddedquestionremovedfromform'] = 'Uma ou mais perguntas incorporadas foram removidas do texto da pergunta. Os dados destas perguntas continuam a ser mostrados abaixo, mas serão removidos permanentemente quando clicar em \'Verificar o texto da pergunta ..\' ou em \'Gravar alterações\', a menos que volte a inserir os códigos de incorporação no texto da pergunta.';
$string['err_accepts_vertical_or_horizontal_layout_param'] = '<p>O tipo de pergunta \'{$a}\' permite especificar a estrutura da sua pergunta
digite da seguinte forma :</p>
<ul>
<li>[[{question identifier}:{$a}:v]] vertical OU</li>
<li>[[{question identifier}:{$a}:h]] horizontal.</li>
</ul>
<p>Não deve inserir nada após o segundo dois pontos.</p>';
$string['err_duplicateids'] = 'Cada pergunta incorporada deve ter um identificador diferente. Usou o(s)
identificador(es) \'{$a}\' em mais do que uma pergunta.';
$string['err_fillinthedetailsforsubq'] = 'É necessário preencher os detalhes para descrever a sub pergunta \'{$a}\'.';
$string['err_fillinthedetailshere'] = 'É necessário preencher os detalhes desta sub pergunta.';
$string['err_insufficientnoofcodeparts'] = 'Erro, o código para incorporar um controlo de uma pergunta \'{$a->fullcode}\' não tem todos os elementos
separados
por dois pontos. Deve ter pelo menos um ID identificador de pergunta, seguido por um identificador do tipo de pergunta.';
$string['err_invalid_number'] = 'No tipo de pergunta \'{$a}\' deve inserir um número após o identificador de tipo de pergunta e o código incorporado deverá ser [[{ID da sua pergunta}:{$a}:{um número aqui}]]';
$string['err_invalidquestionidentifier'] = 'O código identificador da pergunta consiste em um ou mais caracteres alfanuméricos.';
$string['err_invalid_width_specifier_postfix'] = '<p>O tipo de pergunta \'{$a}\' permite especificar a largura da sua pergunta
digite da seguinte forma:</p>
<ul>
<li>[[{question identifier}:{$a}:____]] onde a largura da caixa de entrada vai depender do número de underscores inseridos ou</li>
<li>[[{question identifier}:{$a}:__10__]] onde a largura da caixa de entrada vai depender do número</li></ul>
<p>Não deve inserir nada após o segundo dois pontos.</p>';
$string['err_questionidentifiertoolong'] = 'O nome de sub pergunta \'{$a}\' é muito longo. Pode utilizar até 10 caracteres alfanuméricos.';
$string['err_subq_not_included_in_question_text'] = 'Parece ter removido esta pergunta a partir do texto da pergunta. Incorpore esta pergunta no formulário com o código {$a}, caso contrário, será removido quando gravar este formulário novamente.';
$string['err_thisqtypecannothavemorethanonecontrol'] = 'Já tentou incorporar mais de um controlo para o tipo de pergunta \'{$a->qtype}\' com o nome de pergunta \'{$a->qid}\'. Este tipo de pergunta só permite incorporar um controlo por pergunta.';
$string['err_thisqtypedoesnotacceptextrainfo'] = 'Este tipo de pergunta é incorporado com o código [[{ID da sua pergunta}:{$a}]].
Não deve incluir nada depois do identificador da pergunta, nem mesmo depois do segundo dois pontos (:).';
$string['err_unrecognisedqtype'] = 'O identificador do tipo de pergunta \'{$a->qtype}\' que introduziu no código incorporado
\'{$a->fullcode}\' não é conhecido.';
$string['err_weightingsdonotaddup'] = 'A soma das ponderações para as sub perguntas não é igual a 1.';
$string['err_you_must_provide_third_param'] = 'Deve indicar um terceiro parâmetro para o tipo de pergunta \'{$a}\'.';
$string['err_youneedmorechoices'] = 'Deve indicar duas ou mais opções.';
$string['incorrectfeedback'] = 'Feedback para qualquer resposta incorreta';
$string['noembeddedquestions'] = 'Foram eliminados todos os elementos das sub perguntas incorporados no texto da pergunta!';
$string['nosubquestiontypesinstalled'] = 'Este tipo de pergunta permite a combinação de funcionalidades de outros tipos de perguntas. Precisa de instalar pelo menos um desses outros tipos de pergunta que serão usados como sub perguntas.

Aceda a <a href="https://moodle.org/plugins/view.php?plugin=qtype_combined"> entre na bd do módulo</a> para mais detalhes e uma lista de tipos de perguntas que podem ser usados como sub perguntas.';
$string['pluginname'] = 'Combinada';
$string['pluginnameadding'] = 'Adicionar uma pergunta combinada';
$string['pluginnameediting'] = 'Editar uma pergunta combinada';
$string['pluginname_help'] = 'Criar uma pergunta com campos de resposta incorporados no texto da pergunta.

Dependendo dos tipos de perguntas instalados no seu Moodle, pode pedir ao aluno para responder com um valor numérico ou texto assim como selecionar um valor a partir de um número de opções. Códigos incorporados no texto da pergunta serão substituídos por caixas de seleção, caixas de combinação ou um campo de entrada de texto para que o aluno possa escrever a resposta.

Quando adiciona uma nova pergunta todos os códigos para incorporar tipos de perguntas disponíveis são automaticamente adicionadas ao texto da pergunta como exemplos de códigos que pode usar. Ao mesmo tempo, aparecem abaixo do campo de entrada de texto da pergunta os fragmentos apropriados de formulário para especificar as opções para cada pergunta. Edite o texto da pergunta e altere os códigos no texto da pergunta para alterar os tipos de sub perguntas a incluir no texto da pergunta e em seguida clique em "Verificar o texto da pergunta e atualizar o formulário" para ver as partes do formulário corretas e continuar a editar as configurações das sub perguntas.';
$string['pluginnamesummary'] = 'O tipo de pergunta combinado que permite a incorporação de campos de resposta para vários sub tipos de perguntas disponíveis
no texto da pergunta.

Dependendo dos tipos de pergunta instalados, o aluno pode inserir uma resposta numérica, um texto de resposta curta ou escolher uma resposta ou respostas usando uma caixa de combinação ou caixa de seleção.';
$string['privacy:metadata'] = 'O módulo \'Combinada\' não armazena quaisquer dados pessoais.';
$string['subqheader'] = '\'{$a->qtype}\' entrada \'{$a->qid}';
$string['subqheader_not_in_question_text'] = '\'{$a->qtype}\' entrada \'{$a->qid}\' (não incorporado no texto da pergunta).';
$string['subquestiontypenotinstalled'] = 'Está a tentar usar numa pergunta do tipo combinado o tipo de sub pergunta \'{$a}\' que não está instalado.';
$string['updateform'] = 'Verifique o texto da pergunta e atualize o formulário';
$string['validationerror'] = 'Parte da sua resposta requer atenção: {$a}';
$string['validationerror_multiplecontrols'] = 'Entradas {$a->controlnos} ({$a->controlname}) - {$a->error}';
$string['validationerrors'] = 'Partes da sua resposta requerem atenção: {$a}';
$string['validationerror_singlecontrol'] = 'Entrada {$a->controlno} ({$a->controlname}) - {$a->error}';
$string['vertical_or_horizontal_embed_code'] = '[[{$a->qid}:{$a->qtype}:v]] ou [[{$a->qid}:{$a->qtype}:h]] dependendo se
pretende
as opções dispostas na vertical ou na horizontal.';
$string['weighting'] = 'Ponderação';
$string['widthspecifier_embed_code'] = '[[{$a->qid}:{$a->qtype}:{width specifier}]] ou apenas [[{$a->qid}:{$a->qtype}]]';
$string['yougot1right'] = '1 das suas respostas está correta.';
$string['yougotnright'] = '{$a->num} das suas respostas estão corretas.';
