<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'reengagement', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   reengagement
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompleted'] = 'Esta atividade foi marcada como concluída.';
$string['afterdelay'] = 'Após tempo de espera';
$string['completeattimex'] = 'Esta atividade estará concluída em {$a}';
$string['completion'] = 'Conclusão';
$string['completiontime'] = 'Data de conclusão';
$string['completionwillturnon'] = 'Tenha em atenção que adicionar esta atividade à disciplina irá ativar a conclusão da atividade.';
$string['crontask'] = 'Tarefa Cron do Reforço';
$string['days'] = 'Dias';
$string['duration'] = 'Duração';
$string['duration_help'] = '<p>A duração do Reforço é o intervalo de tempo entre um utilizador iniciar um Reforço e este ser marcado como concluído.
A duração do Reforço é especificada como a duração do período (por exemplo, semanas) e o número de períodos (por exemplo 7).</p>

<p>Este exemplo significaria que um utilizador ao iniciar um Reforço agora, este seria marcado como concluído daqui a 7 semanas.</p>';
$string['emailcontent'] = 'Mensagem do e-mail (Utilizador)';
$string['emailcontentdefaultvalue'] = 'Isto é um e-mail de reforço da disciplina: %coursename%.';
$string['emailcontent_help'] = 'Quando o módulo envia um e-mail a um utilizador, o conteúdo do e-mail a enviar é o que está neste campo.';
$string['emailcontentmanager'] = 'Mensagem do e-mail (Gestor)';
$string['emailcontentmanagerdefaultvalue'] = 'Isto é um e-mail de reforço  da disciplina %coursename% para o utilizador %userfirstname% %userlastname%.';
$string['emailcontentmanager_help'] = 'Quando o módulo envia um e-mail a um utilizador gestor, o conteúdo do e-mail a enviar é o que está neste campo.';
$string['emaildelay'] = 'Tempo de espera do envio de e-mail';
$string['emaildelay_help'] = 'Quando o módulo está definido para enviar e-mail aos utilizadores "Após tempo de espera", esta configuração define o tempo de espera a considerar.';
$string['emailrecipient'] = 'Destinatário(s) do e-mail';
$string['emailrecipient_help'] = 'Quando é necessário enviar um e-mail a reforçar um utilizador relativamente à disciplina, esta configuração define se o email é enviado para o utilizador, para o gestor de utilizadores ou para ambos.';
$string['emailsubject'] = 'Assunto do e-mail (Utilizador)';
$string['emailsubject_help'] = 'Quando o módulo envia e-mail a um utilizador, o assunto do e-mail a enviar é o que está neste campo.';
$string['emailsubjectmanager'] = 'Assunto do e-mail (Gestor)';
$string['emailsubjectmanager_help'] = 'Quando o módulo envia e-mail a um utilizador gestor, o assunto do e-mail a enviar é o que está neste campo.';
$string['emailtime'] = 'Data do e-mail';
$string['emailuser'] = 'Enviar e-mail ao utilizador';
$string['emailuser_help'] = 'Quando deve a atividade enviar e-mail aos utilizadores: <ul>
<li>Nunca: Não enviar e-mail aos utilizadores.</li>
<li>Após conclusão: Enviar e-mail aos utilizadores assim que a atividade é concluída.</li>
<li>Após tempo de espera: Enviar e-mail aos utilizadores após um determinado tempo do início do módulo.</li>
</ul>';
$string['frequencytoohigh'] = 'O número máximo de reforços para o período de atraso definido é de {$a}.';
$string['hours'] = 'Horas';
$string['introdefaultvalue'] = 'Esta é uma atividade de Reforço. O seu propósito é fazer cumprir um dado intervalo de tempo entre as atividades que o precedem e as atividades que se seguem.';
$string['minutes'] = 'Minutos';
$string['modulename'] = 'Reforço';
$string['modulenameplural'] = 'Reforços';
$string['never'] = 'Nunca';
$string['noemailattimex'] = 'A mensagem agendada para {$a} não será enviada porque já concluiu a atividade de destino';
$string['nosuppresstarget'] = 'Sem atividade de destino';
$string['oncompletion'] = 'Após conclusão';
$string['periodtoolow'] = 'O tempo de espera é muito reduzido - deve ser no mínimo de 5 minutos.';
$string['pluginname'] = 'Reforço';
$string['receiveemailattimex'] = 'A mensagem será enviada em {$a}.';
$string['receiveemailattimexunless'] = 'A mensagem será enviada em {$a} a não ser que conclua antes a atividade de destino.';
$string['reengagement'] = 'reforço';
$string['reengagement:addinstance'] = 'reengagement:addinstance';
$string['reengagementduration'] = 'Duração do Reforço';
$string['reengagement:editreengagementduration'] = 'Editar a duração do Reforço';
$string['reengagementfieldset'] = 'Detalhes do Reforço';
$string['reengagementintro'] = 'Descrição do Reforço';
$string['reengagementname'] = 'Nome do Reforço';
$string['reengagementsinprogress'] = 'Reforços em progresso';
$string['reengagement:startreengagement'] = 'Iniciar Reforço';
$string['remindercount'] = 'Número de reforços a enviar';
$string['remindercount_help'] = 'Número de vezes que um e-mail é enviado após cada período de atraso. Existem limites para os valores que pode utilizar:<ul>
<li>menos de 24 horas - limite de 2 reforços.</li>
<li>menos de 5 dias - limite de 10 reforços.</li>
<li>menos de 15 dias - limite de 26 reforços.</li>
<li>mais de 15 dias - limite máximo de 40 reforços.</li></ul>';
$string['suppressemail'] = 'Cancelar o envio de e-mail caso a atividade de destino seja marcada como concluída';
$string['suppressemail_help'] = 'Esta opção informa a atividade para cancelar o envio de e-mails para os utilizadores quando a atividade de destino estiver concluída.';
$string['suppresstarget'] = 'Atividade de destino.';
$string['suppresstarget_help'] = 'Utilize esta lista pendente para escolher a atividade que deve ser verificada a conclusão antes de enviar o e-mail de reforço.';
$string['userandmanager'] = 'Utilizador e Gestor';
$string['weeks'] = 'Semanas';
