<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'subcourse', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   subcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completioncourse'] = 'Requer conclusão da disciplina';
$string['completioncourse_help'] = 'Se ativar esta opção, a atividade é considerada concluída quando um aluno conclui a disciplina de referência.';
$string['completioncourse_text'] = 'O aluno deve concluir a disciplina de referência para concluir esta atividade.';
$string['currentgrade'] = 'Nota atual: {$a}';
$string['currentprogress'] = 'Progresso: {$a}%';
$string['errfetch'] = 'Não foi possível obter as notas: código do erro {$a}';
$string['errlocalremotescale'] = 'Não foi possível obter as notas: o item de avaliação final remoto utiliza uma escala local.';
$string['eventgradesfetched'] = 'Notas obtidas';
$string['fetchnow'] = 'Obter notas agora';
$string['gotocoursename'] = 'Ir para a disciplina <a href="{$a->href}">{$a->name}</a>';
$string['gotorefcourse'] = 'Ir para {$a}';
$string['gotorefcoursegrader'] = 'Todas as notas em {$a}';
$string['gotorefcoursemygrades'] = 'As minhas notas em {$a}';
$string['hiddencourse'] = '*oculto*';
$string['instantredirect'] = 'Redirecionar para a disciplina de origem';
$string['instantredirect_help'] = 'Se ativo, os utilizadores serão redirecionados para a disciplina de origem ao tentarem ver a página do módulo subdisciplina. Não afeta utilizadores com a permissão para obter notas manualmente.';
$string['lastfetchnever'] = 'As notas ainda não foram obtidas';
$string['lastfetchtime'] = 'Última obtenção: {$a}';
$string['modulename'] = 'Subdisciplina';
$string['modulename_help'] = 'O módulo fornece funcionalidades muito simples contudo bastante úteis. Quando adicionado a uma disciplina, funciona como uma atividade avaliada. A nota de cada aluno é obtida a partir de uma avaliação de outra disciplina. Combinado com as metadisciplinas, permite aos administradores organizarem disciplinas em unidades separadas.';
$string['modulenameplural'] = 'Subdisciplinas';
$string['nocoursesavailable'] = 'Não existem disciplinas onde obter avaliações a partir de';
$string['nosubcourses'] = 'Não existem subdisciplinas nesta disciplina';
$string['pluginadministration'] = 'Administração de Subdisciplinas';
$string['pluginname'] = 'Subdisciplina';
$string['privacy:metadata'] = 'O módulo \'Subdisciplina\' não armazena quaisquer dados pessoais.';
$string['refcourse'] = 'Disciplina de origem';
$string['refcoursecurrent'] = 'Manter a origem atual';
$string['refcourse_help'] = 'A disciplina de origem é aquela da qual a nota da atividade é obtida. Os alunos devem estar inscritos na disciplina de origem.

É preciso ser professor na disciplina de origem para que esta surja nesta lista. Deverá pedir ao administrador do site para configurar esta subdisciplina para que possa ir buscar notas a outras disciplinas.';
$string['refcourselabel'] = 'Obter avaliações a partir de';
$string['refcoursenull'] = 'Não está configurada nenhuma disciplina de origem';
$string['subcourse:addinstance'] = 'Adicionar uma nova subdisciplina';
$string['subcourse:begraded'] = 'Receber avaliação a partir da disciplina de referência';
$string['subcourse:fetchgrades'] = 'Obter manualmente as notas a partir da disciplina de origem';
$string['subcoursename'] = 'Nome da subdisciplina';
$string['taskcheckcompletedrefcourses'] = 'Verificação da conclusão das disciplinas de origem';
$string['taskfetchgrades'] = 'Obter notas das subdisciplinas';
