<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   user
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:courserequestpath'] = 'Solicitação de disciplinas';
$string['privacy:descriptionpath'] = 'Descrição de perfil';
$string['privacy:devicespath'] = 'Dispositivos de utilizador';
$string['privacy:draftfilespath'] = 'Ficheiros de rascunho';
$string['privacy:lastaccesspath'] = 'Último acesso à disciplina';
$string['privacy:metadata:address'] = 'A morado do utilizador';
$string['privacy:metadata:aim'] = 'O identificador AIM do utilizador';
$string['privacy:metadata:alternatename'] = 'Um nome alternativo para o utilizador';
$string['privacy:metadata:appid'] = 'O ID da aplicação, geralmente algo como com.moodle.moodlemobile';
$string['privacy:metadata:auth'] = 'O módulo de autenticação utilizado para este registo de utilizador';
$string['privacy:metadata:autosubscribe'] = 'A preferência em se o utilizador deve ser subscrito automaticamente nos fóruns em que cria tópicos.';
$string['privacy:metadata:calendartype'] = 'A preferência de utilizador para o tipo de calendário a utilizar.';
$string['privacy:metadata:category'] = 'Identificador de categoria';
$string['privacy:metadata:city'] = 'A cidade do utilizador';
$string['privacy:metadata:confirmed'] = 'Se é um utilizador ativo ou não.';
$string['privacy:metadata:country'] = 'O país em que está o utilizador';
$string['privacy:metadata:courseid'] = 'ID da disciplina';
$string['privacy:metadata:currentlogin'] = 'A autenticação atual deste utilizador.';
$string['privacy:metadata:data'] = 'Dados relacionados com o campo de perfil customizado deste utilizador.';
$string['privacy:metadata:deleted'] = 'A marca para mostrar se o utilizador tem sido eliminado ou não.';
$string['privacy:metadata:department'] = 'O departamento em que este utilizador pode ser encontrado.';
$string['privacy:metadata:description'] = 'Detalhes gerais sobre este utilizador';
$string['privacy:metadata:devicename'] = 'Nome do dispositvo, occam ou iphone etc...';
$string['privacy:metadata:devicetablesummary'] = 'Esta tabela armazena informação do serviço móvel do utilizador para enviar notificações PUSH.';
$string['privacy:metadata:email'] = 'Um endereço de email para contacto';
$string['privacy:metadata:emailstop'] = 'Uma preferência para parar o envio de emails ao utilizador.';
$string['privacy:metadata:fieldid'] = 'O ID relacionado com o campo de perfil costumado.';
$string['privacy:metadata:filelink'] = 'Há múltiplos ficheiros diferentes do utilizador armazenados na tabela de ficheiros.';
$string['privacy:metadata:firstaccess'] = 'A hora de quando este utilizador acedeu pela primeira vez ao site.';
$string['privacy:metadata:firstip'] = 'O primeiro endereço IP registado';
$string['privacy:metadata:firstname'] = 'O primeiro nome do utilizador';
$string['privacy:metadata:firstnamephonetic'] = 'Os detalhes fonéticos do primeiro nome do utilizador.';
$string['privacy:metadata:fullname'] = 'O nome completo desta disciplina.';
$string['privacy:metadata:hash'] = 'Encriptação da senha anterior.';
$string['privacy:metadata:icq'] = 'O número ICQ deste utilizador.';
$string['privacy:metadata:id'] = 'ID do utilizador.';
$string['privacy:metadata:idnumber'] = 'Um número de identificação atribuído pela instituição';
$string['privacy:metadata:imagealt'] = 'Texto alternativo para a imagem de utilizador.';
$string['privacy:metadata:infotablesummary'] = 'Armazena informação customizada do utilizador.';
$string['privacy:metadata:institution'] = 'A instituição de que este utilizador é membro.';
$string['privacy:metadata:lang'] = 'A preferência de utilizador para a linguagem exibida.';
$string['privacy:metadata:lastaccess'] = 'A hora a que utilizador acedeu pela última vez ao site.';
$string['privacy:metadata:lastaccesstablesummary'] = 'Informação sobre a última vez que o utilizador acedeu à disciplina.';
$string['privacy:metadata:lastip'] = 'O último endereço de IP do utilizador.';
$string['privacy:metadata:lastlogin'] = 'A última autenticação deste utilizador.';
$string['privacy:metadata:lastname'] = 'O sobrenome do utilizador.';
$string['privacy:metadata:lastnamephonetic'] = 'Os detalhes fonéticos do sobrenome do utilizador.';
$string['privacy:metadata:maildigest'] = 'Uma configuração para o resumo de notificação deste utilizador.';
$string['privacy:metadata:maildisplay'] = 'A preferência para o utilizador sobre a exibição do seu email para outros utilizadores.';
$string['privacy:metadata:middlename'] = 'O nome do meio do utilizador';
$string['privacy:metadata:mnethostid'] = 'Um identificador para o anfitrião MNet, se usado';
$string['privacy:metadata:model'] = 'O nome do dispositivo, occam ou IPhone etc...';
$string['privacy:metadata:msn'] = 'O identificador MSN do utilizador';
$string['privacy:metadata:my_pages'] = 'Páginas de utilizador - Painel do utilizador e perfil. Esta tabela não contém dados pessoais e é usada apenas para ligar blocos do painel do utilizador ao utilizador';
$string['privacy:metadata:my_pages:name'] = 'Nome da página';
$string['privacy:metadata:my_pages:private'] = 'Se a página é privada (painel do utilizador) ou pública (perfil).';
$string['privacy:metadata:my_pages:userid'] = 'O utilizador a quem pertence esta página ou 0 para predefinição do sitema';
$string['privacy:metadata:password'] = 'A senha para este utilizador se autenticar no sistema.';
$string['privacy:metadata:passwordresettablesummary'] = 'Uma tabela que rastreia tokens de confirmação de redefinição de senha';
$string['privacy:metadata:passwordtablesummary'] = 'Um histórico rotativo de hashes das senhas utilizadas anteriormente pelo utilizador.';
$string['privacy:metadata:phone'] = 'O número de telefone do utilizador.';
$string['privacy:metadata:picture'] = 'Os detalhes de imagem associados a este utilizador';
$string['privacy:metadata:platform'] = 'A plataforma do dispositivo, Android ou IOS, etc...';
$string['privacy:metadata:policyagreed'] = 'Uma marca para determinar se o utilizador concordou com a política do site';
$string['privacy:metadata:pushid'] = 'O dispositivo PUSH token/key/identifier/registration ID';
$string['privacy:metadata:reason'] = 'A razão para solicitar esta disciplina.';
$string['privacy:metadata:requester'] = 'O identificador do utilizador que solicitou esta disciplina';
$string['privacy:metadata:requestsummary'] = 'Armazena informação sobre solicitações de disciplinas que os utilizadores fazem.';
$string['privacy:metadata:secret'] = 'Secreto... Sem certeza.';
$string['privacy:metadata:sessdata'] = 'Conteúdo da sessão';
$string['privacy:metadata:sessiontablesummary'] = 'Armazenamento de sessão em base de dados';
$string['privacy:metadata:shortname'] = 'Um nome curto para o curso.';
$string['privacy:metadata:sid'] = 'O ID de sessão';
$string['privacy:metadata:skype'] = 'O identificador do Skype do utilizador';
$string['privacy:metadata:state'] = '0 significa uma sessão normal';
$string['privacy:metadata:summary'] = 'Uma descrição da disciplina.';
$string['privacy:metadata:suspended'] = 'A marca para exibir se o utilizador foi suspenso do sistema.';
$string['privacy:metadata:theme'] = 'Uma preferência de utilizador para o tema exibido.';
$string['privacy:metadata:timeaccess'] = 'A hora do acesso à disciplina.';
$string['privacy:metadata:timecreated'] = 'A hora em que este registo foi criado.';
$string['privacy:metadata:timemodified'] = 'A hora em que este registo foi modificado.';
$string['privacy:metadata:timerequested'] = 'A hora a que este utilizador solicitou pela primeira vez a reposição da senha';
$string['privacy:metadata:timererequested'] = 'A hora a que o utilizador resolicitou a reposição da senha.';
$string['privacy:metadata:timezone'] = 'O fuso horário do utilizador';
$string['privacy:metadata:token'] = 'Secretamente configurado e enviado ao utilizador';
$string['privacy:metadata:trackforums'] = 'Preferência para fóruns e sinalização de mensagens não lidas.';
$string['privacy:metadata:trustbitmask'] = 'The trust bit mask';
$string['privacy:metadata:url'] = 'O URL relacionado com este utilizador';
$string['privacy:metadata:userid'] = 'O ID de utilizador hiperligado a esta tabela.';
$string['privacy:metadata:username'] = 'O nome de utilizador para este utilizador.';
$string['privacy:metadata:user_preferences'] = 'Preferência associados a determinado utilizador';
$string['privacy:metadata:user_preferences:name'] = 'Nome de preferência';
$string['privacy:metadata:user_preferences:userid'] = 'ID do utilizador';
$string['privacy:metadata:user_preferences:value'] = 'Valor de preferência';
$string['privacy:metadata:usertablesummary'] = 'Esta tabela armazena os dados pessoais principais sobre o utilizador.';
$string['privacy:metadata:uuid'] = 'O fornecedor do dispositivo UUID';
$string['privacy:metadata:version'] = 'A versão do dispositivo, 6.1.2, 4.2.2 etc..';
$string['privacy:metadata:yahoo'] = 'O identificador Yahoo do utilizador';
$string['privacy:passwordhistorypath'] = 'Histórico de senhas';
$string['privacy:passwordresetpath'] = 'Reposição de senhas';
$string['privacy:privatefilespath'] = 'Ficheiros privados';
$string['privacy:profileimagespath'] = 'Imagens de perfil';
$string['privacy:sessionpath'] = 'Dados de sessão';
